View Issue Details

IDProjectCategoryView StatusLast Update
0004757SOGoBackend Mailpublic2019-07-08 10:43
Reporterdanielcs Assigned Toludovic  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSDebianOS Version9.9
Product Version4.0.7 
Summary0004757: Getting this all time on log
Description

May 30 15:44:30 sogod [28652]: [ERROR] <0x560f17342a60[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
May 30 15:44:30 sogod [28652]: [WARN] <0x560f16732570[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
May 30 15:44:30 sogod [28652]: <0x0x560f17a66900[NGImap4Client]> TLS started successfully.
May 30 15:44:30 sogod [28652]: [ERROR] <0x560f16732570[SOGoMailAccount]:2> Could not get a valid IMAP connection
May 30 15:44:30 sogod [28652]: [WARN] <0x560f16732570[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
May 30 15:44:30 sogod [28652]: <0x0x560f17a66900[NGImap4Client]> TLS started successfully.
May 30 15:44:31 sogod [28652]: [ERROR] <0x560f16732570[SOGoMailAccount]:2> Could not get a valid IMAP connection
May 30 15:44:31 sogod [28652]: [WARN] <0x560f17342a60[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
May 30 15:44:31 sogod [28652]: <0x0x560f17a66900[NGImap4Client]> TLS started successfully.
May 30 15:44:31 sogod [28652]: [ERROR] <0x560f17342a60[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
May 30 15:44:31 sogod [28652]: |SOGo| request took 1.681181 seconds to execute

Additional Information

This machine war updated to nightbuild today

TagsNo tags attached.

Activities

ludovic

ludovic

2019-05-30 14:55

administrator   ~0013586

Try the upcoming one, it was fixed about 2 hours ago.

danielcs

danielcs

2019-05-31 08:27

reporter   ~0013588

Last edited: 2019-05-31 08:28

View 2 revisions

today nightly build updated:
libsbjson2.3 libsope-appserver4.9 libsope-core4.9 libsope-gdl1-4.9 libsope-ldap4.9 libsope-mime4.9 libsope-xml4.9 sogo sogo-activesync sogo-dbg sogo-dev
sope4.9-gdl1-mysql sope4.9-libxmlsaxdriver

problems persists:
May 31 09:20:14 sogod [26138]: [WARN] <0x5575f9905400[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:20:14 sogod [26138]: [ERROR] <0x5575f9905400[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:20:14 sogod [26138]: [WARN] <0x5575f9905400[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:20:14 sogod [26138]: [ERROR] <0x5575f9905400[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:20:26 sogod [26138]: [WARN] <0x5575fa00a4b0[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:20:26 sogod [26138]: [ERROR] <0x5575fa00a4b0[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:20:26 sogod [26138]: [WARN] <0x5575fa00a4b0[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:20:26 sogod [26138]: [ERROR] <0x5575fa00a4b0[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:20:43 sogod [26138]: [WARN] <0x5575faebed40[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:20:43 sogod [26138]: [ERROR] <0x5575faebed40[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:20:43 sogod [26138]: [WARN] <0x5575faebed40[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:20:43 sogod [26138]: [ERROR] <0x5575faebed40[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:21:14 sogod [26138]: [WARN] <0x5575fa56e000[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
May 31 09:21:14 sogod [26138]: [ERROR] <0x5575fa56e000[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
May 31 09:21:14 sogod [26138]: [WARN] <0x5575fa56e000[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...

ludovic

ludovic

2019-05-31 08:30

administrator   ~0013589

Show your package list. Also, DO NOT OPEN DUPE TICKETS. It a complete waste of time for us to manage that.

danielcs

danielcs

2019-05-31 08:54

reporter  

list_packages (69,285 bytes)   
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Nome                              Versão                         Arquitectura Descrição
+++-=================================-==============================-============-===============================================================================
ii  adduser                           3.115                          all          add and remove users and groups
ii  apache2                           2.4.25-3+deb9u7                amd64        Apache HTTP Server
ii  apache2-bin                       2.4.25-3+deb9u7                amd64        Apache HTTP Server (modules and other binary files)
ii  apache2-data                      2.4.25-3+deb9u7                all          Apache HTTP Server (common files)
ii  apache2-utils                     2.4.25-3+deb9u7                amd64        Apache HTTP Server (utility programs for web servers)
ii  apt                               1.4.9                          amd64        commandline package manager
ii  apt-listchanges                   3.10                           all          package change history notification tool
ii  apt-transport-https               1.4.9                          amd64        https download transport for APT
ii  apt-utils                         1.4.9                          amd64        package management related utility programs
ii  aptitude                          0.8.7-1                        amd64        terminal-based package manager
ii  aptitude-common                   0.8.7-1                        all          architecture independent files for the aptitude package manager
ii  aspell                            0.60.7~20110707-3+b2           amd64        GNU Aspell spell-checker
ii  aspell-pt-br                      20131030-9                     all          Brazilian Portuguese dictionary for GNU Aspell
ii  base-files                        9.9+deb9u9                     amd64        Debian base system miscellaneous files
ii  base-passwd                       3.5.43                         amd64        Debian base system master password and group files
ii  bash                              4.4-5                          amd64        GNU Bourne Again SHell
ii  bash-completion                   1:2.1-4.3                      all          programmable completion for the bash shell
ii  bind9-host                        1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Version of 'host' bundled with BIND 9.X
ii  binutils                          2.28-5                         amd64        GNU assembler, linker and binary utilities
ii  bsdmainutils                      9.0.12+nmu1                    amd64        collection of more utilities from FreeBSD
ii  bsdutils                          1:2.29.2-1+deb9u1              amd64        basic utilities from 4.4BSD-Lite
ii  busybox                           1:1.22.0-19+b3                 amd64        Tiny utilities for small and embedded systems
ii  bzip2                             1.0.6-8.1                      amd64        high-quality block-sorting file compressor - utilities
ii  ca-certificates                   20161130+nmu1+deb9u1           all          Common CA certificates
ii  console-setup                     1.164                          all          console font and keymap setup program
ii  console-setup-linux               1.164                          all          Linux specific part of console-setup
ii  coreutils                         8.26-3                         amd64        GNU core utilities
ii  cpio                              2.11+dfsg-6                    amd64        GNU cpio -- a program to manage archives of files
ii  cpp                               4:6.3.0-4                      amd64        GNU C preprocessor (cpp)
ii  cpp-6                             6.3.0-18+deb9u1                amd64        GNU C preprocessor
ii  cron                              3.0pl1-128+deb9u1              amd64        process scheduling daemon
ii  dash                              0.5.8-2.4                      amd64        POSIX-compliant shell
ii  dbus                              1.10.26-0+deb9u1               amd64        simple interprocess messaging system (daemon and utilities)
ii  debconf                           1.5.61                         all          Debian configuration management system
ii  debconf-i18n                      1.5.61                         all          full internationalization support for debconf
ii  debian-archive-keyring            2017.5                         all          GnuPG archive keys of the Debian archive
ii  debian-faq                        8.1                            all          Debian Frequently Asked Questions
ii  debianutils                       4.8.1.1                        amd64        Miscellaneous utilities specific to Debian
ii  dh-python                         2.20170125                     all          Debian helper tools for packaging Python libraries and applications
ii  dictionaries-common               1.27.2                         all          spelling dictionaries - common utilities
ii  diffutils                         1:3.5-3                        amd64        File comparison utilities
ii  dirmngr                           2.1.18-8~deb9u4                amd64        GNU privacy guard - network certificate management service
ii  discover                          2.1.2-7.1+deb9u1               amd64        hardware identification system
ii  discover-data                     2.2013.01.11                   all          Data lists for Discover hardware detection system
ii  distro-info-data                  0.36                           all          information about the distributions' releases (data files)
ii  dmeventd                          2:1.02.137-2                   amd64        Linux Kernel Device Mapper event daemon
ii  dmidecode                         3.0-4                          amd64        SMBIOS/DMI table decoder
ii  dmsetup                           2:1.02.137-2                   amd64        Linux Kernel Device Mapper userspace library
ii  dnsutils                          1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Clients provided with BIND
ii  doc-debian                        6.4                            all          Debian Project documentation and other documents
ii  dpkg                              1.18.25                        amd64        Debian package management system
ii  e2fslibs:amd64                    1.43.4-2                       amd64        ext2/ext3/ext4 file system libraries
ii  e2fsprogs                         1.43.4-2                       amd64        ext2/ext3/ext4 file system utilities
ii  eject                             2.1.5+deb1+cvs20081104-13.2    amd64        ejects CDs and operates CD-Changers under Linux
ii  emacsen-common                    2.0.8                          all          Common facilities for all emacsen
rc  exim4                             4.89-2+deb9u3                  all          metapackage to ease Exim MTA (v4) installation
ii  exim4-base                        4.89-2+deb9u3                  amd64        support files for all Exim MTA (v4) packages
ii  exim4-config                      4.89-2+deb9u3                  all          configuration for the Exim MTA (v4)
ii  exim4-daemon-light                4.89-2+deb9u3                  amd64        lightweight Exim MTA (v4) daemon
ii  file                              1:5.30-1+deb9u2                amd64        Recognize the type of data in a file using "magic" numbers
ii  findutils                         4.6.0+git+20161106-2           amd64        utilities for finding files--find, xargs
ii  firmware-linux-free               3.4                            all          Binary firmware for various drivers in the Linux kernel
ii  fontconfig-config                 2.11.0-6.7                     all          generic font configuration library - configuration
ii  fonts-dejavu-core                 2.37-1                         all          Vera font family derivate with additional characters
ii  fonts-droid-fallback              1:6.0.1r16-1.1                 all          handheld device font with extensive style and language support (fallback)
ii  fonts-noto-mono                   20161116-1                     all          "No Tofu" monospaced font family with large Unicode coverage
ii  gcc                               4:6.3.0-4                      amd64        GNU C compiler
ii  gcc-6                             6.3.0-18+deb9u1                amd64        GNU C compiler
ii  gcc-6-base:amd64                  6.3.0-18+deb9u1                amd64        GCC, the GNU Compiler Collection (base package)
ii  geoip-database                    20170512-1                     all          IP lookup command line tools that use the GeoIP library (country database)
ii  gettext-base                      0.19.8.1-2                     amd64        GNU Internationalization utilities for the base system
ii  ghostscript                       9.26a~dfsg-0+deb9u3            amd64        interpreter for the PostScript language and for PDF
ii  gnupg                             2.1.18-8~deb9u4                amd64        GNU privacy guard - a free PGP replacement
ii  gnupg-agent                       2.1.18-8~deb9u4                amd64        GNU privacy guard - cryptographic agent
ii  gnupg1                            1.4.21-4+deb9u1                amd64        GNU privacy guard - a PGP implementation (deprecated "classic" version)
ii  gnupg1-curl                       1.4.21-4+deb9u1                amd64        GNU privacy guard (cURL helpers for deprecated "classic" version)
ii  gnupg1-l10n                       1.4.21-4+deb9u1                all          GNU privacy guard "classic" - localization files (deprecated)
ii  gnustep-base-common               1.24.9-3.1                     all          GNUstep Base library - common files
ii  gnustep-base-runtime              1.24.9-3.1                     amd64        GNUstep Base library - daemons and tools
ii  gnustep-common                    2.6.8-2.1                      amd64        Common files for the core GNUstep environment
ii  gnustep-make                      2.6.8-2.1                      all          GNUstep build system
ii  gobjc                             4:6.3.0-4                      amd64        GNU Objective-C compiler
ii  gobjc-6                           6.3.0-18+deb9u1                amd64        GNU Objective-C compiler
ii  gpgv                              2.1.18-8~deb9u4                amd64        GNU privacy guard - signature verification tool
ii  gpgv1                             1.4.21-4+deb9u1                amd64        GNU privacy guard - signature verification tool (deprecated "classic" version)
ii  grep                              2.27-2                         amd64        GNU grep, egrep and fgrep
ii  groff-base                        1.22.3-9                       amd64        GNU troff text-formatting system (base system components)
ii  grub-common                       2.02~beta3-5+deb9u1            amd64        GRand Unified Bootloader (common files)
ii  grub-pc                           2.02~beta3-5+deb9u1            amd64        GRand Unified Bootloader, version 2 (PC/BIOS version)
ii  grub-pc-bin                       2.02~beta3-5+deb9u1            amd64        GRand Unified Bootloader, version 2 (PC/BIOS binaries)
ii  grub2-common                      2.02~beta3-5+deb9u1            amd64        GRand Unified Bootloader (common files for version 2)
ii  gsfonts                           1:8.11+urwcyr1.0.7~pre44-4.3   all          Fonts for the Ghostscript interpreter(s)
ii  guile-2.0-libs:amd64              2.0.13+1-4                     amd64        Core Guile libraries
ii  gzip                              1.6-5+b1                       amd64        GNU compression utilities
ii  hdparm                            9.51+ds-1+deb9u1               amd64        tune hard disk parameters for high performance
ii  host                              1:9.10.3.dfsg.P4-12.3+deb9u5   all          Transitional package
ii  hostname                          3.18+b1                        amd64        utility to set/show the host name or domain name
ii  htop                              2.0.2-1                        amd64        interactive processes viewer
ii  ibrazilian                        3.0~beta4-19                   all          Brazilian Portuguese dictionary for ispell
ii  ifupdown                          0.8.19                         amd64        high level tools to configure network interfaces
ii  imagemagick-6-common              8:6.9.7.4+dfsg-11+deb9u7       all          image manipulation programs -- infrastructure
ii  init                              1.48                           amd64        metapackage ensuring an init system is installed
ii  init-system-helpers               1.48                           all          helper tools for all init systems
ii  initramfs-tools                   0.130                          all          generic modular initramfs generator (automation)
ii  initramfs-tools-core              0.130                          all          generic modular initramfs generator (core tools)
ii  installation-report               2.62                           all          system installation report
ii  iotop                             0.6-2                          amd64        simple top-like I/O monitor
ii  iproute2                          4.9.0-1+deb9u1                 amd64        networking and traffic control tools
ii  iptables                          1.6.0+snapshot20161117-6       amd64        administration tools for packet filtering and NAT
ii  iputils-ping                      3:20161105-1                   amd64        Tools to test the reachability of network hosts
ii  irqbalance                        1.1.0-2.3                      amd64        Daemon to balance interrupts for SMP systems
ii  isc-dhcp-client                   4.3.5-3+deb9u1                 amd64        DHCP client for automatically obtaining an IP address
ii  isc-dhcp-common                   4.3.5-3+deb9u1                 amd64        common manpages relevant to all of the isc-dhcp packages
ii  iso-codes                         3.75-1                         all          ISO language, territory, currency, script codes and their translations
ii  ispell                            3.4.00-5                       amd64        International Ispell (an interactive spelling corrector)
ii  kbd                               2.0.3-2+b1                     amd64        Linux console font and keytable utilities
ii  keyboard-configuration            1.164                          all          system-wide keyboard preferences
ii  keyutils                          1.5.9-9                        amd64        Linux Key Management Utilities
ii  klibc-utils                       2.0.4-9                        amd64        small utilities built with klibc for early boot
ii  kmod                              23-2                           amd64        tools for managing Linux kernel modules
ii  krb5-locales                      1.15-1+deb9u1                  all          internationalization support for MIT Kerberos
ii  laptop-detect                     0.13.8                         amd64        system chassis type checker
ii  less                              481-2.1                        amd64        pager program similar to more
ii  libacl1:amd64                     2.2.52-3+b1                    amd64        Access control list shared library
ii  libapache2-mod-php7.0             7.0.33-0+deb9u3                amd64        server-side, HTML-embedded scripting language (Apache 2 module)
ii  libapparmor1:amd64                2.11.0-3+deb9u2                amd64        changehat AppArmor library
ii  libapr1:amd64                     1.5.2-5                        amd64        Apache Portable Runtime Library
ii  libaprutil1:amd64                 1.5.4-3                        amd64        Apache Portable Runtime Utility Library
ii  libaprutil1-dbd-sqlite3:amd64     1.5.4-3                        amd64        Apache Portable Runtime Utility Library - SQLite3 Driver
ii  libaprutil1-ldap:amd64            1.5.4-3                        amd64        Apache Portable Runtime Utility Library - LDAP Driver
ii  libapt-inst2.0:amd64              1.4.9                          amd64        deb package format runtime library
ii  libapt-pkg5.0:amd64               1.4.9                          amd64        package management runtime library
ii  libasan3:amd64                    6.3.0-18+deb9u1                amd64        AddressSanitizer -- a fast memory error detector
ii  libaspell15:amd64                 0.60.7~20110707-3+b2           amd64        GNU Aspell spell-checker runtime library
ii  libassuan0:amd64                  2.4.3-2                        amd64        IPC library for the GnuPG components
ii  libatomic1:amd64                  6.3.0-18+deb9u1                amd64        support library providing __atomic built-in functions
ii  libattr1:amd64                    1:2.4.47-2+b2                  amd64        Extended attribute shared library
ii  libaudit-common                   1:2.6.7-2                      all          Dynamic library for security auditing - common files
ii  libaudit1:amd64                   1:2.6.7-2                      amd64        Dynamic library for security auditing
ii  libavahi-client3:amd64            0.6.32-2                       amd64        Avahi client library
ii  libavahi-common-data:amd64        0.6.32-2                       amd64        Avahi common data files
ii  libavahi-common3:amd64            0.6.32-2                       amd64        Avahi common library
ii  libbind9-140:amd64                1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        BIND9 Shared Library used by BIND
ii  libblkid1:amd64                   2.29.2-1+deb9u1                amd64        block device ID library
ii  libboost-filesystem1.62.0:amd64   1.62.0+dfsg-4                  amd64        filesystem operations (portable paths, iteration over directories, etc) in C++
ii  libboost-iostreams1.62.0:amd64    1.62.0+dfsg-4                  amd64        Boost.Iostreams Library
ii  libboost-system1.62.0:amd64       1.62.0+dfsg-4                  amd64        Operating system (e.g. diagnostics support) library
ii  libbsd0:amd64                     0.8.3-1                        amd64        utility functions from BSD systems - shared library
ii  libbson-1.0-0                     1.4.2-1                        amd64        Library to parse and generate BSON documents - runtime files
ii  libbz2-1.0:amd64                  1.0.6-8.1                      amd64        high-quality block-sorting file compressor library - runtime
ii  libc-bin                          2.24-11+deb9u4                 amd64        GNU C Library: Binaries
ii  libc-dev-bin                      2.24-11+deb9u4                 amd64        GNU C Library: Development binaries
ii  libc-l10n                         2.24-11+deb9u4                 all          GNU C Library: localization files
ii  libc6:amd64                       2.24-11+deb9u4                 amd64        GNU C Library: Shared libraries
ii  libc6-dev:amd64                   2.24-11+deb9u4                 amd64        GNU C Library: Development Libraries and Header Files
ii  libcap-ng0:amd64                  0.7.7-3+b1                     amd64        An alternate POSIX capabilities library
ii  libcap2:amd64                     1:2.25-1                       amd64        POSIX 1003.1e capabilities (library)
ii  libcc1-0:amd64                    6.3.0-18+deb9u1                amd64        GCC cc1 plugin for GDB
ii  libcgi-fast-perl                  1:2.12-1                       all          CGI subclass for work with FCGI
ii  libcgi-pm-perl                    4.35-1                         all          module for Common Gateway Interface applications
ii  libcilkrts5:amd64                 6.3.0-18+deb9u1                amd64        Intel Cilk Plus language extensions (runtime)
ii  libclass-accessor-perl            0.34-1                         all          Perl module that automatically generates accessors
ii  libclass-isa-perl                 0.36-5                         all          report the search path for a class's ISA tree
ii  libcomerr2:amd64                  1.43.4-2                       amd64        common error description library
ii  libcryptsetup4:amd64              2:1.7.3-4                      amd64        disk encryption support - shared library
ii  libcups2:amd64                    2.2.1-8+deb9u3                 amd64        Common UNIX Printing System(tm) - Core library
ii  libcupsfilters1:amd64             1.11.6-3+deb9u1                amd64        OpenPrinting CUPS Filters - Shared library
ii  libcupsimage2:amd64               2.2.1-8+deb9u3                 amd64        Common UNIX Printing System(tm) - Raster image library
ii  libcurl3:amd64                    7.52.1-5+deb9u9                amd64        easy-to-use client-side URL transfer library (OpenSSL flavour)
ii  libcurl3-gnutls:amd64             7.52.1-5+deb9u9                amd64        easy-to-use client-side URL transfer library (GnuTLS flavour)
ii  libcwidget3v5:amd64               0.5.17-4+b1                    amd64        high-level terminal interface library for C++ (runtime files)
ii  libdb5.3:amd64                    5.3.28-12+deb9u1               amd64        Berkeley v5.3 Database Libraries [runtime]
ii  libdbi1:amd64                     0.9.0-4+deb9u1                 amd64        DB Independent Abstraction Layer for C -- shared library
ii  libdbus-1-3:amd64                 1.10.26-0+deb9u1               amd64        simple interprocess messaging system (library)
ii  libdebconfclient0:amd64           0.227                          amd64        Debian Configuration Management System (C-implementation library)
ii  libdevmapper-event1.02.1:amd64    2:1.02.137-2                   amd64        Linux Kernel Device Mapper event support library
ii  libdevmapper1.02.1:amd64          2:1.02.137-2                   amd64        Linux Kernel Device Mapper userspace library
ii  libdiscover2                      2.1.2-7.1+deb9u1               amd64        hardware identification library
ii  libdns-export162                  1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Exported DNS Shared Library
ii  libdns162:amd64                   1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        DNS Shared Library used by BIND
ii  libedit2:amd64                    3.1-20160903-3                 amd64        BSD editline and history libraries
ii  libelf1:amd64                     0.168-1                        amd64        library to read and write ELF files
ii  libencode-locale-perl             1.05-1                         all          utility to determine the locale encoding
ii  libesmtp6                         1.0.6-4.2                      amd64        LibESMTP SMTP client library
ii  libestr0                          0.1.10-2                       amd64        Helper functions for handling strings (lib)
ii  libevent-2.0-5:amd64              2.0.21-stable-3                amd64        Asynchronous event notification library
ii  libevtlog0:amd64                  0.2.12-7+b2                    amd64        Syslog event logger library
ii  libexpat1:amd64                   2.2.0-2+deb9u1                 amd64        XML parsing C library - runtime library
ii  libfastjson4:amd64                0.99.4-1                       amd64        fast json library for C
ii  libfcgi-perl                      0.78-2                         amd64        helper module for FastCGI
ii  libfdisk1:amd64                   2.29.2-1+deb9u1                amd64        fdisk partitioning library
ii  libffi6:amd64                     3.2.1-6                        amd64        Foreign Function Interface library runtime
ii  libfftw3-double3:amd64            3.3.5-3                        amd64        Library for computing Fast Fourier Transforms - Double precision
ii  libfontconfig1:amd64              2.11.0-6.7+b1                  amd64        generic font configuration library - runtime
ii  libfreetype6:amd64                2.6.3-3.2                      amd64        FreeType 2 font engine, shared library files
ii  libfribidi0:amd64                 0.19.7-1+b1                    amd64        Free Implementation of the Unicode BiDi algorithm
ii  libfuse2:amd64                    2.9.7-1+deb9u2                 amd64        Filesystem in Userspace (library)
ii  libgc1c2:amd64                    1:7.4.2-8                      amd64        conservative garbage collector for C and C++
ii  libgcc-6-dev:amd64                6.3.0-18+deb9u1                amd64        GCC support library (development files)
ii  libgcc1:amd64                     1:6.3.0-18+deb9u1              amd64        GCC support library
ii  libgcrypt20:amd64                 1.7.6-2+deb9u3                 amd64        LGPL Crypto library - runtime library
ii  libgd3:amd64                      2.2.4-2+deb9u4                 amd64        GD Graphics Library
ii  libgdbm3:amd64                    1.8.3-14                       amd64        GNU dbm database routines (runtime version)
ii  libgeoip1:amd64                   1.6.9-4                        amd64        non-DNS IP-to-country resolver library
ii  libglib2.0-0:amd64                2.50.3-2                       amd64        GLib library of C routines
ii  libglib2.0-data                   2.50.3-2                       all          Common files for GLib library
ii  libgmp10:amd64                    2:6.1.2+dfsg-1                 amd64        Multiprecision arithmetic library
ii  libgnustep-base1.24               1.24.9-3.1                     amd64        GNUstep Base library
ii  libgnutls30:amd64                 3.5.8-5+deb9u4                 amd64        GNU TLS library - main runtime library
ii  libgomp1:amd64                    6.3.0-18+deb9u1                amd64        GCC OpenMP (GOMP) support library
ii  libgpg-error0:amd64               1.26-2                         amd64        library for common error values and messages in GnuPG components
ii  libgpm2:amd64                     1.20.4-6.2+b1                  amd64        General Purpose Mouse - shared library
ii  libgs9:amd64                      9.26a~dfsg-0+deb9u3            amd64        interpreter for the PostScript language and for PDF - Library
ii  libgs9-common                     9.26a~dfsg-0+deb9u3            all          interpreter for the PostScript language and for PDF - common files
ii  libgsasl7                         1.8.0-8+b2                     amd64        GNU SASL library
ii  libgssapi-krb5-2:amd64            1.15-1+deb9u1                  amd64        MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
ii  libhiredis0.13:amd64              0.13.3-2                       amd64        minimalistic C client library for Redis
ii  libhogweed4:amd64                 3.3-1+b2                       amd64        low level cryptographic library (public-key cryptos)
ii  libhtml-parser-perl               3.72-3                         amd64        collection of modules that parse HTML text documents
ii  libhtml-tagset-perl               3.20-3                         all          Data tables pertaining to HTML
ii  libhttp-date-perl                 6.02-1                         all          module of date conversion routines
ii  libhttp-message-perl              6.11-1                         all          perl interface to HTTP style messages
ii  libicu57:amd64                    57.1-6+deb9u2                  amd64        International Components for Unicode
ii  libidn11:amd64                    1.33-1                         amd64        GNU Libidn library, implementation of IETF IDN specifications
ii  libidn2-0:amd64                   0.16-1+deb9u1                  amd64        Internationalized domain names (IDNA2008) library
ii  libijs-0.35:amd64                 0.35-12                        amd64        IJS raster image transport protocol: shared library
ii  libio-html-perl                   1.001-1                        all          open an HTML file with automatic charset detection
ii  libio-string-perl                 1.08-3                         all          Emulate IO::File interface for in-core strings
ii  libip4tc0:amd64                   1.6.0+snapshot20161117-6       amd64        netfilter libip4tc library
ii  libip6tc0:amd64                   1.6.0+snapshot20161117-6       amd64        netfilter libip6tc library
ii  libiptc0:amd64                    1.6.0+snapshot20161117-6       amd64        netfilter libiptc library
ii  libisc-export160                  1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Exported ISC Shared Library
ii  libisc160:amd64                   1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        ISC Shared Library used by BIND
ii  libisccc140:amd64                 1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Command Channel Library used by BIND
ii  libisccfg140:amd64                1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Config File Handling Library used by BIND
ii  libisl15:amd64                    0.18-1                         amd64        manipulating sets and relations of integer points bounded by linear constraints
ii  libitm1:amd64                     6.3.0-18+deb9u1                amd64        GNU Transactional Memory Library
ii  libivykis0:amd64                  0.36.2-4                       amd64        Asynchronous I/O readiness notification library
ii  libjbig0:amd64                    2.1-3.1+b2                     amd64        JBIGkit libraries
ii  libjbig2dec0:amd64                0.13-4.1                       amd64        JBIG2 decoder library - shared libraries
ii  libjpeg62-turbo:amd64             1:1.5.1-2                      amd64        libjpeg-turbo JPEG runtime library
ii  libjson-c3:amd64                  0.12.1-1.1                     amd64        JSON manipulation library - shared library
ii  libk5crypto3:amd64                1.15-1+deb9u1                  amd64        MIT Kerberos runtime libraries - Crypto Library
ii  libkeyutils1:amd64                1.5.9-9                        amd64        Linux Key Management Utilities (library)
ii  libklibc                          2.0.4-9                        amd64        minimal libc subset for use with initramfs
ii  libkmod2:amd64                    23-2                           amd64        libkmod shared library
ii  libkrb5-3:amd64                   1.15-1+deb9u1                  amd64        MIT Kerberos runtime libraries
ii  libkrb5support0:amd64             1.15-1+deb9u1                  amd64        MIT Kerberos runtime libraries - Support library
ii  libksba8:amd64                    1.3.5-2                        amd64        X.509 and CMS support library
ii  libkyotocabinet16v5:amd64         1.2.76-4.2+b1                  amd64        Straightforward implementation of DBM - shared library
ii  liblasso3                         2.5.0-5+b1                     amd64        Library for Liberty Alliance and SAML protocols - runtime library
ii  liblcms2-2:amd64                  2.8-4+deb9u1                   amd64        Little CMS 2 color management library
ii  libldap-2.4-2:amd64               2.4.44+dfsg-5+deb9u2           amd64        OpenLDAP libraries
ii  libldap-common                    2.4.44+dfsg-5+deb9u2           all          OpenLDAP common files for libraries
ii  liblocale-gettext-perl            1.07-3+b1                      amd64        module using libc functions for internationalization in Perl
ii  liblockfile-bin                   1.14-1+b1                      amd64        support binaries for and cli utilities based on liblockfile
ii  liblogging-stdlog0:amd64          1.0.5-2+b2                     amd64        easy to use and lightweight logging library
ii  liblognorm5:amd64                 2.0.1-1.1+b1                   amd64        log normalizing library
ii  liblqr-1-0:amd64                  0.4.2-2+b2                     amd64        converts plain array images into multi-size representation
ii  liblsan0:amd64                    6.3.0-18+deb9u1                amd64        LeakSanitizer -- a memory leak detector (runtime)
ii  libltdl7:amd64                    2.4.6-2                        amd64        System independent dlopen wrapper for GNU libtool
ii  liblua5.2-0:amd64                 5.2.4-1.1+b2                   amd64        Shared library for the Lua interpreter version 5.2
ii  liblvm2app2.2:amd64               2.02.168-2                     amd64        LVM2 application library
ii  liblvm2cmd2.02:amd64              2.02.168-2                     amd64        LVM2 command library
ii  liblwp-mediatypes-perl            6.02-1                         all          module to guess media type for a file or a URL
ii  liblwres141:amd64                 1:9.10.3.dfsg.P4-12.3+deb9u5   amd64        Lightweight Resolver Library used by BIND
ii  liblz4-1:amd64                    0.0~r131-2+b1                  amd64        Fast LZ compression algorithm library - runtime
ii  liblzma5:amd64                    5.2.2-1.2+b1                   amd64        XZ-format compression library
ii  liblzo2-2:amd64                   2.08-1.2+b2                    amd64        data compression library
ii  libmagic-mgc                      1:5.30-1+deb9u2                amd64        File type determination library using "magic" numbers (compiled magic file)
ii  libmagic1:amd64                   1:5.30-1+deb9u2                amd64        Recognize the type of data in a file using "magic" numbers - library
ii  libmagickcore-6.q16-3:amd64       8:6.9.7.4+dfsg-11+deb9u7       amd64        low-level image manipulation library -- quantum depth Q16
ii  libmagickwand-6.q16-3:amd64       8:6.9.7.4+dfsg-11+deb9u7       amd64        image manipulation library -- quantum depth Q16
ii  libmailutils5:amd64               1:3.1.1-1                      amd64        GNU Mail abstraction library
ii  libmariadbclient18:amd64          10.1.38-0+deb9u1               amd64        MariaDB database client library
ii  libmemcached11:amd64              1.0.18-4.1                     amd64        C and C++ client library to the memcached server
ii  libmnl0:amd64                     1.0.4-2                        amd64        minimalistic Netlink communication library
ii  libmongoc-1.0-0                   1.4.2-1+b1                     amd64        MongoDB C client library - runtime files
ii  libmount1:amd64                   2.29.2-1+deb9u1                amd64        device mounting library
ii  libmpc3:amd64                     1.0.3-1+b2                     amd64        multiple precision complex floating-point library
ii  libmpdec2:amd64                   2.4.2-1                        amd64        library for decimal floating point arithmetic (runtime library)
ii  libmpfr4:amd64                    3.1.5-1                        amd64        multiple precision floating-point computation
ii  libmpx2:amd64                     6.3.0-18+deb9u1                amd64        Intel memory protection extensions (runtime)
ii  libncurses5:amd64                 6.0+20161126-1+deb9u2          amd64        shared libraries for terminal handling
ii  libncursesw5:amd64                6.0+20161126-1+deb9u2          amd64        shared libraries for terminal handling (wide character support)
ii  libnet1:amd64                     1.1.6+dfsg-3                   amd64        library for the construction and handling of network packets
ii  libnetfilter-conntrack3:amd64     1.0.6-2                        amd64        Netfilter netlink-conntrack library
ii  libnettle6:amd64                  3.3-1+b2                       amd64        low level cryptographic library (symmetric and one-way cryptos)
ii  libnewt0.52:amd64                 0.52.19-1+b1                   amd64        Not Erik's Windowing Toolkit - text mode windowing with slang
ii  libnfnetlink0:amd64               1.0.1-3                        amd64        Netfilter netlink library
ii  libnfsidmap2:amd64                0.25-5.1                       amd64        NFS idmapping library
ii  libnghttp2-14:amd64               1.18.1-1                       amd64        library implementing HTTP/2 protocol (shared library)
ii  libnpth0:amd64                    1.3-1                          amd64        replacement for GNU Pth using system threads
ii  libntlm0:amd64                    1.4-8                          amd64        NTLM authentication library
ii  libnuma1:amd64                    2.0.11-2.1                     amd64        Libraries for controlling NUMA policy
ii  libobjc-6-dev:amd64               6.3.0-18+deb9u1                amd64        Runtime library for GNU Objective-C applications (development files)
ii  libobjc4:amd64                    6.3.0-18+deb9u1                amd64        Runtime library for GNU Objective-C applications
ii  libopenjp2-7:amd64                2.1.2-1.1+deb9u3               amd64        JPEG 2000 image compression/decompression library
ii  libp11-kit0:amd64                 0.23.3-2                       amd64        library for loading and coordinating access to PKCS#11 modules - runtime
ii  libpam-modules:amd64              1.1.8-3.6                      amd64        Pluggable Authentication Modules for PAM
ii  libpam-modules-bin                1.1.8-3.6                      amd64        Pluggable Authentication Modules for PAM - helper binaries
ii  libpam-runtime                    1.1.8-3.6                      all          Runtime support for the PAM library
ii  libpam-systemd:amd64              232-25+deb9u11                 amd64        system and service manager - PAM module
ii  libpam0g:amd64                    1.1.8-3.6                      amd64        Pluggable Authentication Modules library
ii  libpaper-utils                    1.1.24+nmu5                    amd64        library for handling paper characteristics (utilities)
ii  libpaper1:amd64                   1.1.24+nmu5                    amd64        library for handling paper characteristics
ii  libparse-debianchangelog-perl     1.2.0-12                       all          parse Debian changelogs and output them in other formats
ii  libpcap0.8:amd64                  1.8.1-3                        amd64        system interface for user-level packet capture
ii  libpci3:amd64                     1:3.5.2-1                      amd64        Linux PCI Utilities (shared library)
ii  libpcre3:amd64                    2:8.39-3                       amd64        Old Perl 5 Compatible Regular Expression Library - runtime files
ii  libperl5.24:amd64                 5.24.1-3+deb9u5                amd64        shared Perl library
ii  libpipeline1:amd64                1.4.1-2                        amd64        pipeline manipulation library
ii  libpng16-16:amd64                 1.6.28-1+deb9u1                amd64        PNG library - runtime (version 1.6)
ii  libpopt0:amd64                    1.16-10+b2                     amd64        lib for parsing cmdline parameters
ii  libpq5:amd64                      9.6.13-0+deb9u1                amd64        PostgreSQL C client library
ii  libprocps6:amd64                  2:3.3.12-3+deb9u1              amd64        library for accessing process information from /proc
ii  libprotobuf-c1:amd64              1.2.1-2                        amd64        Protocol Buffers C shared library (protobuf-c)
ii  libpsl5:amd64                     0.17.0-3                       amd64        Library for Public Suffix List (shared libraries)
ii  libpython-stdlib:amd64            2.7.13-2                       amd64        interactive high-level object-oriented language (default python version)
ii  libpython2.7:amd64                2.7.13-2+deb9u3                amd64        Shared Python runtime library (version 2.7)
ii  libpython2.7-minimal:amd64        2.7.13-2+deb9u3                amd64        Minimal subset of the Python language (version 2.7)
ii  libpython2.7-stdlib:amd64         2.7.13-2+deb9u3                amd64        Interactive high-level object-oriented language (standard library, version 2.7)
ii  libpython3-stdlib:amd64           3.5.3-1                        amd64        interactive high-level object-oriented language (default python3 version)
ii  libpython3.5-minimal:amd64        3.5.3-1+deb9u1                 amd64        Minimal subset of the Python language (version 3.5)
ii  libpython3.5-stdlib:amd64         3.5.3-1+deb9u1                 amd64        Interactive high-level object-oriented language (standard library, version 3.5)
ii  libquadmath0:amd64                6.3.0-18+deb9u1                amd64        GCC Quad-Precision Math Library
ii  librabbitmq4:amd64                0.8.0-1+b3                     amd64        AMQP client library written in C
ii  libreadline5:amd64                5.2+dfsg-3+b1                  amd64        GNU readline and history libraries, run-time libraries
ii  libreadline7:amd64                7.0-3                          amd64        GNU readline and history libraries, run-time libraries
ii  libriemann-client0:amd64          1.9.1-1+b1                     amd64        C language client library for the Riemann event stream processor
ii  librtmp1:amd64                    2.4+20151223.gitfa8646d.1-1+b1 amd64        toolkit for RTMP streams (shared library)
ii  libsasl2-2:amd64                  2.1.27~101-g0780600+dfsg-3     amd64        Cyrus SASL - authentication abstraction library
ii  libsasl2-modules:amd64            2.1.27~101-g0780600+dfsg-3     amd64        Cyrus SASL - pluggable authentication modules
ii  libsasl2-modules-db:amd64         2.1.27~101-g0780600+dfsg-3     amd64        Cyrus SASL - pluggable authentication modules (DB)
ii  libsbjson2.3                      4.9.r1664.20190531             amd64        High performance Objective-C JSON library
ii  libseccomp2:amd64                 2.3.1-2.1+deb9u1               amd64        high level interface to Linux seccomp filter
ii  libselinux1:amd64                 2.6-3+b3                       amd64        SELinux runtime shared libraries
ii  libsemanage-common                2.6-2                          all          Common files for SELinux policy management libraries
ii  libsemanage1:amd64                2.6-2                          amd64        SELinux policy management library
ii  libsepol1:amd64                   2.6-2                          amd64        SELinux library for manipulating binary security policies
ii  libsigc++-2.0-0v5:amd64           2.10.0-1                       amd64        type-safe Signal Framework for C++ - runtime
ii  libslang2:amd64                   2.3.1-5                        amd64        S-Lang programming library - runtime version
ii  libsmartcols1:amd64               2.29.2-1+deb9u1                amd64        smart column output alignment library
ii  libsope-appserver4.9              4.9.r1664.20190531             amd64        SOPE application server libraries
ii  libsope-core4.9                   4.9.r1664.20190531             amd64        Core libraries of the SOPE application server
ii  libsope-gdl1-4.9                  4.9.r1664.20190531             amd64        GNUstep database libraries for SOPE
ii  libsope-ldap4.9                   4.9.r1664.20190531             amd64        SOPE libraries for LDAP access
ii  libsope-mime4.9                   4.9.r1664.20190531             amd64        SOPE libraries for MIME processing
ii  libsope-xml4.9                    4.9.r1664.20190531             amd64        SOPE libraries for XML processing
ii  libsqlite3-0:amd64                3.16.2-5+deb9u1                amd64        SQLite 3 shared library
ii  libss2:amd64                      1.43.4-2                       amd64        command-line interface parsing library
ii  libssh2-1:amd64                   1.7.0-1+deb9u1                 amd64        SSH2 client-side library
ii  libssl1.0.2:amd64                 1.0.2r-1~deb9u1                amd64        Secure Sockets Layer toolkit - shared libraries
ii  libssl1.1:amd64                   1.1.0j-1~deb9u1                amd64        Secure Sockets Layer toolkit - shared libraries
ii  libstdc++6:amd64                  6.3.0-18+deb9u1                amd64        GNU Standard C++ Library v3
ii  libsub-name-perl                  0.21-1                         amd64        module for assigning a new name to referenced sub
ii  libswitch-perl                    2.17-2                         all          switch statement for Perl
ii  libsystemd0:amd64                 232-25+deb9u11                 amd64        systemd utility library
ii  libtasn1-6:amd64                  4.10-1.1+deb9u1                amd64        Manage ASN.1 structures (runtime)
ii  libtext-charwidth-perl            0.04-7+b5                      amd64        get display widths of characters on the terminal
ii  libtext-iconv-perl                1.7-5+b4                       amd64        converts between character sets in Perl
ii  libtext-wrapi18n-perl             0.06-7.1                       all          internationalized substitute of Text::Wrap
ii  libtiff5:amd64                    4.0.8-2+deb9u4                 amd64        Tag Image File Format (TIFF) library
ii  libtimedate-perl                  2.3000-2                       all          collection of modules to manipulate date/time information
ii  libtinfo5:amd64                   6.0+20161126-1+deb9u2          amd64        shared low-level terminfo library for terminal handling
ii  libtirpc1:amd64                   0.2.5-1.2+deb9u1               amd64        transport-independent RPC library
ii  libtsan0:amd64                    6.3.0-18+deb9u1                amd64        ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
ii  libubsan0:amd64                   6.3.0-18+deb9u1                amd64        UBSan -- undefined behaviour sanitizer (runtime)
ii  libudev1:amd64                    232-25+deb9u11                 amd64        libudev shared library
ii  libunistring0:amd64               0.9.6+really0.9.3-0.1          amd64        Unicode string library for C
ii  liburi-perl                       1.71-1                         all          module to manipulate and access URI strings
ii  libusb-0.1-4:amd64                2:0.1.12-30                    amd64        userspace USB programming library
ii  libustr-1.0-1:amd64               1.0.4-6                        amd64        Micro string library: shared library
ii  libuuid1:amd64                    2.29.2-1+deb9u1                amd64        Universally Unique ID library
ii  libwbxml2-0                       0.11.6-1                       amd64        WBXML parsing and encoding library
ii  libwebp6:amd64                    0.5.2-1                        amd64        Lossy compression of digital photographic images.
ii  libwrap0:amd64                    7.6.q-26                       amd64        Wietse Venema's TCP wrappers library
ii  libx11-6:amd64                    2:1.6.4-3+deb9u1               amd64        X11 client-side library
ii  libx11-data                       2:1.6.4-3+deb9u1               all          X11 client-side library
ii  libxapian30:amd64                 1.4.3-2+deb9u3                 amd64        Search engine library
ii  libxau6:amd64                     1:1.0.8-1                      amd64        X11 authorisation library
ii  libxcb1:amd64                     1.12-1                         amd64        X C Binding
ii  libxdmcp6:amd64                   1:1.1.2-3                      amd64        X11 Display Manager Control Protocol library
ii  libxext6:amd64                    2:1.3.3-1+b2                   amd64        X11 miscellaneous extension library
ii  libxml2:amd64                     2.9.4+dfsg1-2.2+deb9u2         amd64        GNOME XML library
ii  libxmlsec1                        1.2.23-0.1                     amd64        XML security library
ii  libxmlsec1-openssl                1.2.23-0.1                     amd64        Openssl engine for the XML security library
ii  libxmuu1:amd64                    2:1.1.2-2                      amd64        X11 miscellaneous micro-utility library
ii  libxpm4:amd64                     1:3.5.12-1                     amd64        X11 pixmap library
ii  libxslt1.1:amd64                  1.1.29-2.1                     amd64        XSLT 1.0 processing library - runtime library
ii  libxtables12:amd64                1.6.0+snapshot20161117-6       amd64        netfilter xtables library
ii  libyajl2:amd64                    2.1.0-2+b3                     amd64        Yet Another JSON Library
ii  linux-base                        4.5                            all          Linux image base package
rc  linux-image-4.9.0-3-amd64         4.9.30-2+deb9u5                amd64        Linux 4.9 for 64-bit PCs
ii  linux-image-4.9.0-8-amd64         4.9.144-3.1                    amd64        Linux 4.9 for 64-bit PCs
ii  linux-image-4.9.0-9-amd64         4.9.168-1+deb9u2               amd64        Linux 4.9 for 64-bit PCs
ii  linux-image-amd64                 4.9+80+deb9u7                  amd64        Linux for 64-bit PCs (meta-package)
ii  linux-libc-dev:amd64              4.9.168-1+deb9u2               amd64        Linux support headers for userspace development
ii  locales                           2.24-11+deb9u4                 all          GNU C Library: National Language (locale) data [support]
ii  locate                            4.6.0+git+20161106-2           amd64        maintain and query an index of a directory tree
ii  login                             1:4.4-4.1                      amd64        system login tools
ii  logrotate                         3.11.0-0.1                     amd64        Log rotation utility
ii  lsb-base                          9.20161125                     all          Linux Standard Base init script functionality
ii  lsb-release                       9.20161125                     all          Linux Standard Base version reporting utility
ii  lsof                              4.89+dfsg-0.1                  amd64        Utility to list open files
ii  lvm2                              2.02.168-2                     amd64        Linux Logical Volume Manager
ii  mailutils                         1:3.1.1-1                      amd64        GNU mailutils utilities for handling mail
ii  mailutils-common                  1:3.1.1-1                      all          Common files for GNU mailutils
ii  man-db                            2.7.6.1-2                      amd64        on-line manual pager
ii  manpages                          4.10-2                         all          Manual pages about using a GNU/Linux system
ii  manpages-dev                      4.10-2                         all          Manual pages about using GNU/Linux for development
ii  manpages-pt                       20040726-4                     all          Portuguese Versions of the Manual Pages
ii  mawk                              1.3.3-17+b3                    amd64        a pattern scanning and text processing language
ii  memcached                         1.4.33-1+deb9u1                amd64        high-performance memory object caching system
ii  mime-support                      3.60                           all          MIME files 'mime.types' & 'mailcap', and support programs
ii  mount                             2.29.2-1+deb9u1                amd64        tools for mounting and manipulating filesystems
ii  multiarch-support                 2.24-11+deb9u4                 amd64        Transitional package to ensure multiarch compatibility
ii  mysql-common                      5.8+1.0.2                      all          MySQL database common files, e.g. /etc/mysql/my.cnf
ii  nano                              2.7.4-1                        amd64        small, friendly text editor inspired by Pico
ii  ncurses-base                      6.0+20161126-1+deb9u2          all          basic terminal type definitions
ii  ncurses-bin                       6.0+20161126-1+deb9u2          amd64        terminal-related programs and man pages
ii  ncurses-term                      6.0+20161126-1+deb9u2          all          additional terminal type definitions
ii  net-tools                         1.60+git20161116.90da8a0-1     amd64        NET-3 networking toolkit
ii  netbase                           5.4                            all          Basic TCP/IP networking system
ii  netcat-traditional                1.10-41+b1                     amd64        TCP/IP swiss army knife
ii  nfs-common                        1:1.3.4-2.1                    amd64        NFS support files common to client and server
ii  nfs-kernel-server                 1:1.3.4-2.1                    amd64        support for NFS kernel server
ii  nmon                              16f+debian-0.1                 amd64        performance monitoring tool for Linux
ii  openssh-client                    1:7.4p1-10+deb9u6              amd64        secure shell (SSH) client, for secure access to remote machines
ii  openssh-server                    1:7.4p1-10+deb9u6              amd64        secure shell (SSH) server, for secure access from remote machines
ii  openssh-sftp-server               1:7.4p1-10+deb9u6              amd64        secure shell (SSH) sftp server module, for SFTP access from remote machines
ii  openssl                           1.1.0j-1~deb9u1                amd64        Secure Sockets Layer toolkit - cryptographic utility
ii  os-prober                         1.76~deb9u1                    amd64        utility to detect other OSes on a set of drives
ii  passwd                            1:4.4-4.1                      amd64        change and administer password and group data
ii  pciutils                          1:3.5.2-1                      amd64        Linux PCI Utilities
ii  perl                              5.24.1-3+deb9u5                amd64        Larry Wall's Practical Extraction and Report Language
ii  perl-base                         5.24.1-3+deb9u5                amd64        minimal Perl system
ii  perl-modules-5.24                 5.24.1-3+deb9u5                all          Core Perl modules
ii  php                               1:7.0+49                       all          server-side, HTML-embedded scripting language (default)
ii  php-common                        1:49                           all          Common files for PHP packages
ii  php-gd                            1:7.0+49                       all          GD module for PHP [default]
ii  php-imagick                       3.4.3~rc2-2                    amd64        Provides a wrapper to the ImageMagick library
ii  php-intl                          1:7.0+49                       all          Internationalisation module for PHP [default]
ii  php-json                          1:7.0+49                       all          JSON module for PHP [default]
ii  php-ldap                          1:7.0+49                       all          LDAP module for PHP [default]
ii  php-mbstring                      1:7.0+49                       all          MBSTRING module for PHP [default]
ii  php-mysql                         1:7.0+49                       all          MySQL module for PHP [default]
ii  php-xml                           1:7.0+49                       all          DOM, SimpleXML, WDDX, XML, and XSL module for PHP [default]
ii  php7.0                            7.0.33-0+deb9u3                all          server-side, HTML-embedded scripting language (metapackage)
ii  php7.0-cli                        7.0.33-0+deb9u3                amd64        command-line interpreter for the PHP scripting language
ii  php7.0-common                     7.0.33-0+deb9u3                amd64        documentation, examples and common module for PHP
ii  php7.0-gd                         7.0.33-0+deb9u3                amd64        GD module for PHP
ii  php7.0-intl                       7.0.33-0+deb9u3                amd64        Internationalisation module for PHP
ii  php7.0-json                       7.0.33-0+deb9u3                amd64        JSON module for PHP
ii  php7.0-ldap                       7.0.33-0+deb9u3                amd64        LDAP module for PHP
ii  php7.0-mbstring                   7.0.33-0+deb9u3                amd64        MBSTRING module for PHP
ii  php7.0-mysql                      7.0.33-0+deb9u3                amd64        MySQL module for PHP
ii  php7.0-opcache                    7.0.33-0+deb9u3                amd64        Zend OpCache module for PHP
ii  php7.0-pgsql                      7.0.33-0+deb9u3                amd64        PostgreSQL module for PHP
ii  php7.0-readline                   7.0.33-0+deb9u3                amd64        readline module for PHP
ii  php7.0-xml                        7.0.33-0+deb9u3                amd64        DOM, SimpleXML, WDDX, XML, and XSL module for PHP
ii  pinentry-curses                   1.0.0-2                        amd64        curses-based PIN or pass-phrase entry dialog for GnuPG
ii  poppler-data                      0.4.7-8                        all          encoding data for the poppler PDF rendering library
ii  powermgmt-base                    1.31+nmu1                      all          Common utils and configs for power management
ii  procmail                          3.22-25+deb9u1                 amd64        Versatile e-mail processor
ii  procps                            2:3.3.12-3+deb9u1              amd64        /proc file system utilities
ii  psmisc                            22.21-2.1+b2                   amd64        utilities that use the proc file system
ii  python                            2.7.13-2                       amd64        interactive high-level object-oriented language (default version)
ii  python-apt-common                 1.4.0~beta3                    all          Python interface to libapt-pkg (locales)
ii  python-minimal                    2.7.13-2                       amd64        minimal subset of the Python language (default version)
ii  python2.7                         2.7.13-2+deb9u3                amd64        Interactive high-level object-oriented language (version 2.7)
ii  python2.7-minimal                 2.7.13-2+deb9u3                amd64        Minimal subset of the Python language (version 2.7)
ii  python3                           3.5.3-1                        amd64        interactive high-level object-oriented language (default python3 version)
ii  python3-apt                       1.4.0~beta3                    amd64        Python 3 interface to libapt-pkg
ii  python3-chardet                   2.3.0-2                        all          universal character encoding detector for Python3
ii  python3-debian                    0.1.30                         all          Python 3 modules to work with Debian-related data formats
ii  python3-debianbts                 2.6.1                          all          Python interface to Debian's Bug Tracking System
ii  python3-httplib2                  0.9.2+dfsg-1                   all          comprehensive HTTP client library written for Python3
ii  python3-minimal                   3.5.3-1                        amd64        minimal subset of the Python language (default python3 version)
ii  python3-pkg-resources             33.1.1-1                       all          Package Discovery and Resource Access using pkg_resources
ii  python3-pycurl                    7.43.0-2                       amd64        Python bindings to libcurl (Python 3)
ii  python3-pysimplesoap              1.16-2                         all          simple and lightweight SOAP Library (Python 3)
ii  python3-reportbug                 7.1.7+deb9u2                   all          Python modules for interacting with bug tracking systems
ii  python3-requests                  2.12.4-1                       all          elegant and simple HTTP library for Python3, built for human beings
ii  python3-six                       1.10.0-3                       all          Python 2 and 3 compatibility library (Python 3 interface)
ii  python3-urllib3                   1.19.1-1                       all          HTTP library with thread-safe connection pooling for Python3
ii  python3.5                         3.5.3-1+deb9u1                 amd64        Interactive high-level object-oriented language (version 3.5)
ii  python3.5-minimal                 3.5.3-1+deb9u1                 amd64        Minimal subset of the Python language (version 3.5)
ii  readline-common                   7.0-3                          all          GNU readline and history libraries, common files
ii  rename                            0.20-4                         all          Perl extension for renaming multiple files
ii  reportbug                         7.1.7+deb9u2                   all          reports bugs in the Debian distribution
ii  rpcbind                           0.2.3-0.6                      amd64        converts RPC program numbers into universal addresses
rc  rsyslog                           8.24.0-1                       amd64        reliable system and kernel logging daemon
ii  sed                               4.4-1                          amd64        GNU stream editor for filtering/transforming text
ii  sensible-utils                    0.0.9+deb9u1                   all          Utilities for sensible alternative selection
ii  sgml-base                         1.29                           all          SGML infrastructure and SGML catalog file support
ii  shared-mime-info                  1.8-1+deb9u1                   amd64        FreeDesktop.org shared MIME database and spec
ii  sogo                              4.0.7.20190531-1               amd64        a modern and scalable groupware
ii  sogo-activesync                   4.0.7.20190531-1               amd64        a modern and scalable groupware - ActiveSync module
ii  sogo-common                       3.2.6-2                        all          Scalable groupware server - common files
ii  sogo-dbg                          4.0.7.20190531-1               amd64        a modern and scalable groupware - debugging symbols
ii  sogo-dev                          4.0.7.20190531-1               amd64        a modern and scalable groupware - development files
ii  sope4.9-gdl1-mysql                4.9.r1664.20190531             amd64        MySQL connector for SOPE's fork of the GNUstep database environment
ii  sope4.9-libxmlsaxdriver           4.9.r1664.20190531             amd64        XML Parser for SOPE's SAX engine
ii  ssl-cert                          1.0.39                         all          simple debconf wrapper for OpenSSL
ii  syslog-ng                         3.8.1-10                       all          Enhanced system logging daemon (metapackage)
ii  syslog-ng-core                    3.8.1-10                       amd64        Enhanced system logging daemon (core)
ii  syslog-ng-mod-add-contextual-data 3.8.1-10                       amd64        Enhanced system logging daemon (add-contextual-data)
ii  syslog-ng-mod-amqp                3.8.1-10                       amd64        Enhanced system logging daemon (AMQP plugin)
ii  syslog-ng-mod-geoip               3.8.1-10                       amd64        Enhanced system logging daemon (GeoIP plugin)
ii  syslog-ng-mod-graphite            3.8.1-10                       amd64        Enhanced system logging daemon (graphite plugin)
ii  syslog-ng-mod-journal             3.8.1-10                       amd64        Enhanced system logging daemon (systemd journal plugin)
ii  syslog-ng-mod-json                3.8.1-10                       amd64        Enhanced system logging daemon (JSON plugin)
ii  syslog-ng-mod-mongodb             3.8.1-10                       amd64        Enhanced system logging daemon (MongoDB plugin)
ii  syslog-ng-mod-python              3.8.1-10                       amd64        Enhanced system logging daemon (Python plugin)
ii  syslog-ng-mod-redis               3.8.1-10                       amd64        Enhanced system logging daemon (Redis plugin)
ii  syslog-ng-mod-riemann             3.8.1-10                       amd64        Enhanced system logging daemon (Riemann destination)
ii  syslog-ng-mod-smtp                3.8.1-10                       amd64        Enhanced system logging daemon (SMTP plugin)
ii  syslog-ng-mod-sql                 3.8.1-10                       amd64        Enhanced system logging daemon (SQL plugin)
ii  syslog-ng-mod-stomp               3.8.1-10                       amd64        Enhanced system logging daemon (STOMP plugin)
ii  systemd                           232-25+deb9u11                 amd64        system and service manager
ii  systemd-sysv                      232-25+deb9u11                 amd64        system and service manager - SysV links
ii  sysvinit-utils                    2.88dsf-59.9                   amd64        System-V-like utilities
ii  tar                               1.29b-1.1                      amd64        GNU version of the tar archiving utility
ii  task-brazilian-portuguese         3.39                           all          Brazilian Portuguese environment
ii  task-ssh-server                   3.39                           all          SSH server
ii  tasksel                           3.39                           all          tool for selecting tasks for installation on Debian systems
ii  tasksel-data                      3.39                           all          official tasks used for installation of Debian systems
ii  tcpd                              7.6.q-26                       amd64        Wietse Venema's TCP wrapper utilities
ii  tcpdump                           4.9.2-1~deb9u1                 amd64        command-line network traffic analyzer
ii  telnet                            0.17-41                        amd64        basic telnet client
ii  traceroute                        1:2.1.0-2                      amd64        Traces the route taken by packets over an IPv4/IPv6 network
ii  ttf-dejavu-core                   2.37-1                         all          transitional dummy package
ii  tzdata                            2019a-0+deb9u1                 all          time zone and daylight-saving time data
ii  ucf                               3.0036                         all          Update Configuration File(s): preserve user changes to config files
ii  udev                              232-25+deb9u11                 amd64        /dev/ and hotplug management daemon
ii  unzip                             6.0-21+deb9u1                  amd64        De-archiver for .zip files
ii  util-linux                        2.29.2-1+deb9u1                amd64        miscellaneous system utilities
ii  util-linux-locales                2.29.2-1+deb9u1                all          locales files for util-linux
ii  vim                               2:8.0.0197-4+deb9u1            amd64        Vi IMproved - enhanced vi editor
ii  vim-common                        2:8.0.0197-4+deb9u1            all          Vi IMproved - Common files
ii  vim-runtime                       2:8.0.0197-4+deb9u1            all          Vi IMproved - Runtime files
ii  vim-tiny                          2:8.0.0197-4+deb9u1            amd64        Vi IMproved - enhanced vi editor - compact version
ii  wamerican                         7.1-1                          all          American English dictionary words for /usr/share/dict
ii  wbrazilian                        3.0~beta4-19                   all          Brazilian Portuguese wordlist
ii  wget                              1.18-5+deb9u3                  amd64        retrieves files from the web
ii  whiptail                          0.52.19-1+b1                   amd64        Displays user-friendly dialog boxes from shell scripts
ii  xauth                             1:1.0.9-1+b2                   amd64        X authentication utility
ii  xdg-user-dirs                     0.15-2+b1                      amd64        tool to manage well known user directories
ii  xkb-data                          2.19-1+deb9u1                  all          X Keyboard Extension (XKB) configuration data
ii  xml-core                          0.17                           all          XML infrastructure and XML catalog file support
ii  xxd                               2:8.0.0197-4+deb9u1            amd64        tool to make (or reverse) a hex dump
ii  xz-utils                          5.2.2-1.2+b1                   amd64        XZ-format compression utilities
ii  zip                               3.0-11+b1                      amd64        Archiver for .zip files
ii  zlib1g:amd64                      1:1.2.8.dfsg-5                 amd64        compression library - runtime
list_packages (69,285 bytes)   
danielcs

danielcs

2019-05-31 14:58

reporter   ~0013591

Package list uploaded: list_packages
Sorry for duplicated ticket.

danielcs

danielcs

2019-06-03 10:00

reporter   ~0013593

Please feel free to contact me, if you need me to do any test.
I tried this update in a a pre production environment. In this case, the load of the processor starts to increase and not decrease after some time. We had only 5 active users.

ludovic

ludovic

2019-06-03 10:03

administrator   ~0013594

What is consuming CPU?

danielcs

danielcs

2019-06-03 10:15

reporter   ~0013595

sogod occupied 100% of 3 processors for almost an hour. This virtual machine has 8 processors. It was extremely slow for all 5 users who tested it.

ludovic

ludovic

2019-06-03 10:38

administrator   ~0013596

Attach to a sogod process that consumes 100% CPU and see the stack trace.

https://sogo.nu/support/faq/how-do-i-debug-sogo.html

danielcs

danielcs

2019-06-03 10:49

reporter   ~0013597

I will try it, but after update of 2019-05-31 CPU consuming does not increased so hight

danielcs

danielcs

2019-06-03 10:59

reporter   ~0013598

openchangeserver-gdb package as listed in https://sogo.nu/support/faq/how-do-i-debug-sogo.html whas not found
no package with openchangeserver name was found

ludovic

ludovic

2019-06-03 11:00

administrator   ~0013599

Ignore that.

danielcs

danielcs

2019-06-03 11:00

reporter   ~0013600

Note, selecting 'libgnustep-base1.24-dbg' for glob 'libgnustep-base*-dbg'
The following additional packages will be installed:
libgcc1-dbg libobjc4-dbg sogo sogo-activesync sogo-dev
Os NOVOS pacotes a seguir serão instalados:
libgcc1-dbg libgnustep-base1.24-dbg libobjc4-dbg sope4.9-dbg
Os pacotes a seguir serão atualizados:
sogo sogo-activesync sogo-dbg sogo-dev
4 pacotes atualizados, 4 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 30,7 MB de arquivos.
Depois desta operação, 18,2 MB adicionais de espaço em disco serão usados

danielcs

danielcs

2019-06-03 11:22

reporter   ~0013601

I will do it later, doing a snapshot on this vm before.
other issue is after stopping sogo, some sogod processes stays running
root@xxxx:~# service sogo stop
root@xxxx:~# ps -aux |grep sogo
sogo 8493 0.8 0.8 357880 69472 ? Ss 12:04 0:06 /usr/sbin/sogod -WOWorkersCount 50 -WOPidFile /var/run/sogo/sogo.pid -WOLogFile /var/log/sogo/sogo.log
sogo 8631 3.5 1.3 398632 109324 ? Ss 12:10 0:14 /usr/sbin/sogod -WOWorkersCount 50 -WOPidFile /var/run/sogo/sogo.pid -WOLogFile /var/log/sogo/sogo.log

erich_k4

erich_k4

2019-06-03 16:05

reporter   ~0013602

Hi, we also got similar log entries, since the latest sogo/sope update. Log files are growing rapidly and users encounter delays in sogo webfrontend and via activesync:

sogo.log

Jun 03 06:25:49 sogod [23567]: [WARN] <0x7f05a00b4af0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 03 06:25:49 sogod [23567]: [ERROR] <0x7f05a00b4af0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 03 06:25:49 sogod [23567]: [WARN] <0x7f05a00b4af0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 03 06:25:49 sogod [23567]: [ERROR] <0x7f05a00b4af0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 03 06:25:49 sogod [23567]: [WARN] <0x7f05a00918b0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 03 06:25:49 sogod [23567]: [ERROR] <0x7f05a00918b0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 03 06:25:49 sogod [23567]: [WARN] <0x7f05a00b4af0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 03 06:25:50 sogod [23567]: [ERROR] <0x7f05a00b4af0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 03 06:25:50 sogod [23567]: [WARN] <0x7f05a00b4af0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 03 06:25:50 sogod [23567]: [ERROR] <0x7f05a00b4af0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 03 06:25:50 sogod [23567]: [WARN] <0x7f05a00918b0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 03 06:25:50 sogod [23567]: [ERROR] <0x7f05a00918b0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 03 06:25:50 sogod [23567]: <0x0x7f05a0065880[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
.
.
.

and the dovecot.log

Jun 03 06:25:49 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25581, secured, session=<wLNLwmOKEAB/AAAB>
Jun 03 06:25:49 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:49 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25583, secured, session=<XyRNwmOKEgB/AAAB>
Jun 03 06:25:49 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:49 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25585, secured, session=<d5NOwmOKFAB/AAAB>
Jun 03 06:25:49 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:49 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25587, secured, session=<NBFQwmOKFgB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25589, secured, session=<R4ZRwmOKGAB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25591, secured, session=<VPVSwmOKGgB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25593, secured, session=<1mRUwmOKHAB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=63 out=767
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25595, secured, session=<0tRVwmOKHgB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=32 out=701
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25597, secured, session=<oUdXwmOKIAB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=43 out=728
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25601, secured, session=<acdYwmOKIgB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25603, secured, session=<dD5awmOKJAB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25605, secured, session=<CPNbwmOKJgB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:50 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25607, secured, session=<L8pdwmOKKAB/AAAB>
Jun 03 06:25:50 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:51 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25609, secured, session=<EtRfwmOKMAB/AAAB>
Jun 03 06:25:51 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:51 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25612, secured, session=<X4phwmOKNAB/AAAB>
Jun 03 06:25:51 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:51 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25614, secured, session=<4CVjwmOKOAB/AAAB>
Jun 03 06:25:51 imap(xxxx@xxx.com): Info: Connection closed in=63 out=767
Jun 03 06:25:51 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25616, secured, session=<JZdkwmOKOgB/AAAB>
Jun 03 06:25:51 imap(xxxx@xxx.com): Info: Connection closed in=31 out=700
Jun 03 06:25:51 imap-login: Info: Login: user=<xxxx@xxx.com>, method=PLAIN, rip=127.0.0.1, lip=127.0.0.1, mpid=25618, secured, session=<HFJmwmOKPAB/AAAB>
Jun 03 06:26:05 imap(xxxx@xxx.com): Info: Connection closed in=43 out=784

-> simple clicking on a email in sogo-webmail results in a lot of these (about 10 - 20) log entries

we never had problems like that before...

latest sogo/sope nightly, dovecot 2.1.17

ludovic

ludovic

2019-06-03 16:09

administrator   ~0013603

Try the upcoming nightly build of SOPE - I've reverted the old select() code for now.

danielcs

danielcs

2019-06-03 16:13

reporter   ~0013604

I do not know if I did it correctly.
#0 0x00007ffff47c9210 in __read_nocancel () at ../sysdeps/unix/syscall-template.S:84
0000001 0x00007ffff3bf8c8c in ?? () from /usr/lib/x86_64-linux-gnu/libcrypto.so.1.1
0000002 0x00007ffff3bf36cb in BIO_read () from /usr/lib/x86_64-linux-gnu/libcrypto.so.1.1
0000003 0x00007ffff26399a2 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000004 0x00007ffff263d70d in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000005 0x00007ffff263b113 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000006 0x00007ffff265ca46 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000007 0x00007ffff2654578 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000008 0x00007ffff264cf61 in SSL_do_handshake () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000009 0x00007ffff62ede19 in -[NGActiveSSLSocket startTLS] (self=0x555557b25a80, _cmd=0x7ffff6aadb90 <_OBJC_SELECTOR_TABLE+1072>) at NGActiveSSLSocket.m:304
0000010 0x00007ffff680a5f9 in -[NGImap4Client _receiveServerGreetingWithoutTagId] (self=0x555556a45c30, _cmd=0x7ffff6aadc10 <_OBJC_SELECTOR_TABLE+1200>)
at NGImap4Client.m:358
0000011 0x00007ffff680ad4d in -[NGImap4Client _openConnection] (self=0x555556a45c30, _cmd=0x7ffff6aadc20 <_OBJC_SELECTOR_TABLE+1216>) at NGImap4Client.m:437
0000012 0x00007ffff680ad98 in -[NGImap4Client openConnection] (self=0x555556a45c30, _cmd=0x7ffff6aadd20 <_OBJC_SELECTOR_TABLE+1472>) at NGImap4Client.m:441
0000013 0x00007ffff680b75c in -[NGImap4Client reconnect] (self=0x555556a45c30, _cmd=0x7ffff6aae3f0 <_OBJC_SELECTOR_TABLE+3216>) at NGImap4Client.m:582
0000014 0x00007ffff68111db in -[NGImap4Client processCommand:withTag:withNotification:logText:] (self=0x555556a45c30,
_cmd=0x7ffff6aae420 <_OBJC_SELECTOR_TABLE+3264>, _command=0x555557b1d790, _tag=1 '\001', _notification=1 '\001', _txt=0x555557b1d790)
at NGImap4Client.m:1801
0000015 0x00007ffff681175a in -[NGImap4Client processCommand:] (self=0x555556a45c30, _cmd=0x7ffff6aadb10 <_OBJC_SELECTOR_TABLE+944>, _command=0x555557b1d790)
at NGImap4Client.m:1846
0000016 0x00007ffff680c28c in -[NGImap4Client list:pattern:] (self=0x555556a45c30, _cmd=0x7ffff6aae480 <_OBJC_SELECTOR_TABLE+3360>,
_folder=0x7ffff6aab900 <_OBJC_INSTANCE_30>, _pattern=0x7ffff6aab900 <_OBJC_INSTANCE_30>) at NGImap4Client.m:786
0000017 0x00007ffff6811d89 in -[NGImap4Client _folder2ImapFolder:] (self=0x555556a45c30, _cmd=0x7ffff6aade30 <_OBJC_SELECTOR_TABLE+1744>,
_folder=0x555557b000f0) at NGImap4Client.m:1925
0000018 0x00007ffff680cc10 in -[NGImap4Client select:] (self=0x555556a45c30, _cmd=0x7ffff6aaddd0 <_OBJC_SELECTOR_TABLE+1648>, _folder=0x555557b000f0)
at NGImap4Client.m:908
0000019 0x00007ffff680bb61 in -[NGImap4Client login] (self=0x555556a45c30, _cmd=0x7ffff6aadcf0 <_OBJC_SELECTOR_TABLE+1424>) at NGImap4Client.m:656
0000020 0x00007ffff680b7d7 in -[NGImap4Client reconnect] (self=0x555556a45c30, _cmd=0x7fffeb07a280 <_OBJC_SELECTOR_TABLE+800>) at NGImap4Client.m:590
0000021 0x00007fffeae44d68 in -[SOGoMailBaseObject imap4Connection] (self=0x555557aea2b0, _cmd=0x7fffeb07dac0 <_OBJC_SELECTOR_TABLE+224>)
at SOGoMailBaseObject.m:237
0000022 0x00007fffeae46660 in -[SOGoMailAccount _appendNamespaces:] (self=0x555557aea2b0, _cmd=0x7fffeb07db80 <_OBJC_SELECTOR_TABLE+416>,
folders=0x555557af46f0) at SOGoMailAccount.m:127
0000023 0x00007fffeae4a1c2 in -[SOGoMailAccount lookupName:inContext:acquire:] (self=0x555557aea2b0, _cmd=0x7fffeb07e1b0 <_OBJC_SELECTOR_TABLE+2000>,
_key=0x555557aea090, _ctx=0x555556309850, _flag=1 '\001') at SOGoMailAccount.m:878
0000024 0x00007fffeae4a042 in -[SOGoMailAccount lookupNameByPaths:inContext:acquire:] (self=0x555557aea2b0, _cmd=0x7fffe777a0d0 <_OBJC_SELECTOR_TABLE+1552>,
_paths=0x555557aea410, _ctx=0x555556309850, _flag=1 '\001') at SOGoMailAccount.m:856
0000025 0x00007fffe7557a10 in -[UIxMailMainFrame _unseenCountForFolder:] (self=0x5555560662c0, _cmd=0x7fffe777a100 <_OBJC_SELECTOR_TABLE+1600>,
theFolder=0x5555565105b0) at UIxMailMainFrame.m:644
0000026 0x00007fffe7557bab in -[UIxMailMainFrame unseenCountAction] (self=0x5555560662c0, _cmd=0x555555c0b230) at UIxMailMainFrame.m:665
0000027 0x00007ffff6c1be77 in -[WOComponent(DirectActionExtensions) performActionNamed:] (self=0x5555560662c0,
_cmd=0x7fffe8b78250 <_OBJC_SELECTOR_TABLE+1872>, _actionName=0x555556564640) at WOPageRequestHandler.m:245
0000028 0x00007fffe896d2d7 in -[UIxComponent performActionNamed:] (self=0x5555560662c0, _cmd=0x7ffff6fdc920 <_OBJC_SELECTOR_TABLE+928>,
_actionName=0x555555bb4440) at UIxComponent.m:800
0000029 0x00007ffff6c9d0b3 in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (self=0x55555648e3c0,
_cmd=0x7ffff6fdc950 <_OBJC_SELECTOR_TABLE+976>, _client=0x5555560b1d30, _positionalArgs=0x0, _ctx=0x555556309850) at SoActionInvocation.m:300
0000030 0x00007ffff6c9d1df in -[SoActionInvocation callOnObject:inContext:] (self=0x55555648e3c0, _cmd=0x7ffff6fdc870 <_OBJC_SELECTOR_TABLE+752>,
_client=0x5555560b1d30, _ctx=0x555556309850) at SoActionInvocation.m:318
0000031 0x00007ffff6c9ce27 in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (self=0x555555bbabc0,
_cmd=0x7ffff6fdc950 <_OBJC_SELECTOR_TABLE+976>, _client=0x5555560b1d30, _positionalArgs=0x0, _ctx=0x555556309850) at SoActionInvocation.m:260
---Type <return> to continue, or q <return> to quit---
0000032 0x00007ffff6c9d1df in -[SoActionInvocation callOnObject:inContext:] (self=0x555555bbabc0, _cmd=0x7ffff6fd8ec0 <_OBJC_SELECTOR_TABLE+672>,
_client=0x5555560b1d30, _ctx=0x555556309850) at SoActionInvocation.m:318
0000033 0x00007ffff6c976e0 in -[SoObjectMethodDispatcher dispatchInContext:] (self=0x55555774b930, _cmd=0x7ffff6fda5a0 <_OBJC_SELECTOR_TABLE+1536>,
_ctx=0x555556309850) at SoObjectMethodDispatcher.m:191
0000034 0x00007ffff6c99ba1 in -[SoObjectRequestHandler handleRequest:inContext:session:application:] (self=0x5555558db190,
_cmd=0x7ffff6f5b7b0 <_OBJC_SELECTOR_TABLE+848>, _rq=0x555555f48690, _ctx=0x555556309850, _sn=0x0, app=0x555555af2580) at SoObjectRequestHandler.m:584
0000035 0x00007ffff6c1dcb4 in -[WORequestHandler handleRequest:] (self=0x5555558db190, _cmd=0x7ffff6f23e70 <_OBJC_SELECTOR_TABLE+1616>,
_request=0x555555f48690) at WORequestHandler.m:237
0000036 0x00007ffff6bddeb4 in -[WOCoreApplication dispatchRequest:usingHandler:] (self=0x555555af2580, _cmd=0x7ffff6f23ec0 <_OBJC_SELECTOR_TABLE+1696>,
_request=0x555555f48690, handler=0x5555558db190) at WOCoreApplication.m:712
0000037 0x00007ffff6bde1cd in -[WOCoreApplication dispatchRequest:] (self=0x555555af2580, _cmd=0x555555764520 <_OBJC_SELECTOR_TABLE+1664>,
_request=0x555555f48690) at WOCoreApplication.m:752
0000038 0x000055555555cdab in -[SOGo dispatchRequest:] (self=0x555555af2580, _cmd=0x7ffff6fc1c00 <_OBJC_SELECTOR_TABLE+1760>, _request=0x555555f48690)
at SOGo.m:584
0000039 0x00007ffff6c880e8 in -[WOHttpTransaction _run] (self=0x555555f39b80, _cmd=0x7ffff6fc1c30 <_OBJC_SELECTOR_TABLE+1808>) at WOHttpTransaction.m:566
0000040 0x00007ffff6c8845e in -[WOHttpTransaction run] (self=0x555555f39b80, _cmd=0x7ffff6fbf970 <_OBJC_SELECTOR_TABLE+1168>) at WOHttpTransaction.m:619
0000041 0x00007ffff6c840df in -[WOHttpAdaptor runConnection:] (self=0x555555afc870, _cmd=0x7ffff6fbfa10 <_OBJC_SELECTOR_TABLE+1328>, _socket=0x55555716d4e0)
at WOHttpAdaptor.m:373
0000042 0x00007ffff6c842ff in -[WOHttpAdaptor _handleAcceptedConnection:] (self=0x555555afc870, _cmd=0x7ffff6fbfa20 <_OBJC_SELECTOR_TABLE+1344>,
_connection=0x55555716d4e0) at WOHttpAdaptor.m:407
0000043 0x00007ffff6c84705 in -[WOHttpAdaptor _handleConnection:] (self=0x555555afc870, _cmd=0x7ffff6fbfac0 <_OBJC_SELECTOR_TABLE+1504>,
connection=0x55555716d4e0) at WOHttpAdaptor.m:466
0000044 0x00007ffff6c84ba4 in -[WOHttpAdaptor acceptConnection:] (self=0x555555afc870, _cmd=0x7ffff6fbf930 <_OBJC_SELECTOR_TABLE+1104>,
_notification=0x555556060770) at WOHttpAdaptor.m:527
0000045 0x00007ffff538f69e in -[NSNotificationCenter _postAndRelease:] (self=0x5555558b6080, _cmd=<optimized out>, notification=0x555556060770)
at NSNotificationCenter.m:1307
0000046 0x00007ffff6042793 in -[NSObject(FileObjectWatcher) receivedEvent:type:extra:forMode:] (self=0x555555b26f50,
_cmd=0x7ffff59038d0 <_OBJC_SELECTOR_TABLE+304>, _fdData=0x6, _type=ET_RDESC, _extra=0x6, _mode=0x7ffff588da70 <_OBJC_INSTANCE_2>)
at NSRunLoop+FileObjects.m:58
0000047 0x00007ffff54a1cef in -[GSRunLoopCtxt pollUntil:within:] (self=<optimized out>, _cmd=0x7ffff588cc70 <_OBJC_SELECTOR_TABLE+1200>,
milliseconds=<optimized out>, contexts=<optimized out>) at GSRunLoopCtxt.m:642
0000048 0x00007ffff53d7d00 in -[NSRunLoop acceptInputForMode:beforeDate:] (self=0x555555b23af0, _cmd=0x7ffff588ccb0 <_OBJC_SELECTOR_TABLE+1264>,
mode=0x7ffff588da70 <_OBJC_INSTANCE_2>, limit_date=<optimized out>) at NSRunLoop.m:1221
0000049 0x00007ffff53d81b2 in -[NSRunLoop runMode:beforeDate:] (self=0x555555b23af0, _cmd=<optimized out>, mode=0x7ffff588da70 <_OBJC_INSTANCE_2>,
date=0x555555b05330) at NSRunLoop.m:1292
0000050 0x00007ffff6bdd6df in -[WOCoreApplication run] (self=0x555555af2580, _cmd=0x555555764280 <_OBJC_SELECTOR_TABLE+992>) at WOCoreApplication.m:584
0000051 0x000055555555bef2 in -[SOGo run] (self=0x555555af2580, _cmd=0x7ffff6f46a50 <_OBJC_SELECTOR_TABLE+208>) at SOGo.m:337
0000052 0x00007ffff6c080cf in WOApplicationMain (_appClassName=0x5555557620c0 <_OBJC_INSTANCE_0>, argc=13, argv=0x7fffffffec18) at WOApplicationMain.m:42
0000053 0x00007ffff6c2966b in WOWatchDogApplicationMain (appName=0x5555557620c0 <_OBJC_INSTANCE_0>, argc=13, argv=0x7fffffffec18)
at WOWatchDogApplicationMain.m:1049
0000054 0x000055555555aa89 in main (argc=13, argv=0x7fffffffec18, env=0x7fffffffec88) at sogod.m:51

ludovic

ludovic

2019-06-03 18:13

administrator   ~0013605

@danielcs - what if you try NOT to use SSL/TLS with your IMAP server? Does it work better? Please make the test.

erich_k4

erich_k4

2019-06-04 04:32

reporter   ~0013606

hi ludovic,

just installed the latest nightly (4.9.r1664.20190604 / 4.0.7.20190604-1)
-> error's are gone -> perfect!

Thank you!

ludovic

ludovic

2019-06-04 11:58

administrator   ~0013608

Only SSL sockets were affected.

I've pushed a fix this morning - please try the upcoming nightly builds.

danielcs

danielcs

2019-06-04 14:27

reporter   ~0013609

@ludovic here the stack trace without using tls.
Test was delayed, I had to wait firewall guys to give access to cyrus port 143:

This GDB was configured as "x86_64-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from /usr/sbin/sogod...Reading symbols from /usr/lib/debug//usr/sbin/sogod...done.
done.
(gdb) r
Starting program: /usr/sbin/sogod -WOUseWatchDog NO -WONoDetach YES -WOPort 20000 -WOWorkersCount 1 -WOLogFile - -WOPidFile /tmp/sogo.pid
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
Jun 04 15:21:17 sogod [899]: version 4.0.7 (build @shiva2.inverse 201906030154) -- starting
Jun 04 15:21:17 sogod [899]: vmem size check enabled: shutting down app when vmem > 384 MB. Currently at 207 MB
Jun 04 15:21:17 sogod [899]: <0x0x555555adf5b0[SOGoProductLoader]> SOGo products loaded from '/usr/lib/GNUstep/SOGo':
Jun 04 15:21:17 sogod [899]: <0x0x555555adf5b0[SOGoProductLoader]> ActiveSync.SOGo, PreferencesUI.SOGo, MailPartViewers.SOGo, MainUI.SOGo, ContactsUI.SOGo, Appointments.SOGo, Mailer.SOGo, MailerUI.SOGo, CommonUI.SOGo, AdministrationUI.SOGo, SchedulerUI.SOGo, Contacts.SOGo
Jun 04 15:21:18 sogod [899]: All products loaded - current memory usage at 276 MB
Jun 04 15:21:18 sogod [899]: |SOGo| WOHttpAdaptor listening on address *:20000
Jun 04 15:21:31 sogod [899]: |SOGo| starting method 'POST' on uri '/SOGo/so/03734037638/Mail/unseenCount'
Jun 04 15:21:31 sogod [899]: <0x0x5555558afad0[SOGoCache]> Cache cleanup interval set every 300.000000 seconds
Jun 04 15:21:31 sogod [899]: <0x0x5555558afad0[SOGoCache]> Using host(s) '127.0.0.1' as server(s)
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555d394b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555d394b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: <0x0x5555558ae780[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555d394b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555d394b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555f79170[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555f79170[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555d394b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555d394b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555d394b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555d394b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555f79170[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555f79170[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: <0x0x5555558ae780[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:31 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555fb3590[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555fb3590[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555fb3590[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555555fb3590[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555556015270[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:31 sogod [899]: [ERROR] <0x555556015270[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:31 sogod [899]: [WARN] <0x555555fb3590[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:31 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555555fb3590[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x555555fb3590[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555555fb3590[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x555556015270[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x555555fb4620[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555556015270[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [WARN] <0x555556091b10[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555556091b10[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x555556091b10[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555556091b10[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x5555560f11e0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x5555560f11e0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x555556091b10[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555556091b10[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x555556091b10[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x555556091b10[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: [WARN] <0x5555560f11e0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:32 sogod [899]: <0x0x5555560921d0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:32 sogod [899]: [ERROR] <0x5555560f11e0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:32 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555561632b0[SOGoMailAccount]:3> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x5555561632b0[SOGoMailAccount]:3> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555561632b0[SOGoMailAccount]:3> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x5555561632b0[SOGoMailAccount]:3> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555561a7d70[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x5555561a7d70[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555561632b0[SOGoMailAccount]:3> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x5555561632b0[SOGoMailAccount]:3> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555561632b0[SOGoMailAccount]:3> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x5555561632b0[SOGoMailAccount]:3> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555561a7d70[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556163930[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x5555561a7d70[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [WARN] <0x555556238d80[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x555556238d80[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x555556238d80[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:33 sogod [899]: [ERROR] <0x555556238d80[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:33 sogod [899]: [WARN] <0x5555562ac550[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:33 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x5555562ac550[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x555556238d80[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x555556238d80[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x555556238d80[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x555556238d80[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x5555562ac550[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x555556239400[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x5555562ac550[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: |SOGo| request took 3.118077 seconds to execute
Jun 04 15:21:34 sogod [899]: 172.22.5.158 "POST /SOGo/so/03734037638/Mail/unseenCount HTTP/1.1" 200 115/95 3.121 - - 5M
Jun 04 15:21:34 sogod [899]: |SOGo| starting method 'POST' on uri '/SOGo/so/03734037638/Mail/4/folderINBOX/view'
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:34 sogod [899]: [WARN] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:34 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:34 sogod [899]: [ERROR] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:35 sogod [899]: [WARN] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:35 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:35 sogod [899]: [ERROR] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:35 sogod [899]: [WARN] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:35 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:35 sogod [899]: [ERROR] <0x555555f77ed0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:35 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:35 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:35 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:35 sogod [899]: [WARN] <0x5555573b6090[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:35 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:35 sogod [899]: [ERROR] <0x5555573b6090[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:35 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:35 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:36 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x5555561ea460[SOGoMailAccount]:4> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:36 sogod [899]: [ERROR] <0x5555561ea460[SOGoMailAccount]:4> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x5555573b6090[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: <0x0x5555560575a0[NGImap4Client]> TLS started successfully.
Jun 04 15:21:36 sogod [899]: [ERROR] <0x5555573b6090[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: |SOGo| request took 2.089828 seconds to execute
Jun 04 15:21:36 sogod [899]: 172.22.5.158 "POST /SOGo/so/03734037638/Mail/4/folderINBOX/view HTTP/1.1" 200 121094/48 2.091 - - 21M
Jun 04 15:21:36 sogod [899]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/view'
Jun 04 15:21:36 sogod [899]: |SOGo| request took 0.131628 seconds to execute
Jun 04 15:21:36 sogod [899]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/view HTTP/1.1" 200 24905/0 0.134 98373 74% -196K
Jun 04 15:21:36 sogod [899]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/0/folderINBOX/expunge'
Jun 04 15:21:36 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: <0x0x55555643cd10[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:36 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x555556138780[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555556138780[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x555556138780[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555556138780[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: <0x0x55555643cd10[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:36 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:36 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:36 sogod [899]: [WARN] <0x555555f402a0[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555555f402a0[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555555ff52c0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555555ff52c0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555555f402a0[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555555f402a0[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: <0x0x55555643cd10[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:37 sogod [899]: |SOGo| request took 0.824842 seconds to execute
Jun 04 15:21:37 sogod [899]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/0/folderINBOX/expunge HTTP/1.1" 200 59/0 0.827 - - 0
Jun 04 15:21:37 sogod [899]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Calendar/alarmslist?browserTime=1559672497'
Jun 04 15:21:37 sogod [899]: [WARN] <0x0x5555560da630[SOGoWebDAVAclManager]> entry '{DAV:}write' already exists in DAV permissions table
Jun 04 15:21:37 sogod [899]: [WARN] <0x0x5555560da630[SOGoWebDAVAclManager]> entry '{DAV:}write-properties' already exists in DAV permissions table
Jun 04 15:21:37 sogod [899]: [WARN] <0x0x5555560da630[SOGoWebDAVAclManager]> entry '{DAV:}write-content' already exists in DAV permissions table
Jun 04 15:21:37 sogod [899]: |SOGo| request took 0.015810 seconds to execute
Jun 04 15:21:37 sogod [899]: 200.198.23.90 "GET /SOGo/so/01208801643/Calendar/alarmslist?browserTime=1559672497 HTTP/1.1" 200 63/0 0.017 - - 0
Jun 04 15:21:37 sogod [899]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/0/view'
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: <0x0x5555573183a0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: <0x0x5555573183a0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: <0x0x5555573183a0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: <0x0x5555573183a0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:37 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:37 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x55555614eb10[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x55555614eb10[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x555557301c50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x555557301c50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x55555614eb10[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: [ERROR] <0x55555614eb10[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: <0x0x5555573183a0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:38 sogod [899]: |SOGo| request took 0.642917 seconds to execute
Jun 04 15:21:38 sogod [899]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/0/view HTTP/1.1" 200 4531/0 0.644 - - 0
Jun 04 15:21:38 sogod [899]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/1/view'
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:38 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:38 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:38 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555563a2d00[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555563a2d00[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555561db030[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:39 sogod [899]: [ERROR] <0x5555561db030[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:21:39 sogod [899]: [WARN] <0x5555563a2d00[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:39 sogod [899]: <0x0x555556ff2140[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [ERROR] <0x5555563a2d00[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:40 sogod [899]: |SOGo| request took 1.994738 seconds to execute
Jun 04 15:21:40 sogod [899]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/1/view HTTP/1.1" 200 2154/0 1.996 - - 0
Jun 04 15:21:40 sogod [899]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/2/view'
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:40 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:40 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:40 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:40 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:40 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:40 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:40 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x555557094d90[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x555557094d90[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555562cd590[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555562cd590[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x555557094d90[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: <0x0x5555560b5350[NGImap4Client]> TLS started successfully.
Jun 04 15:21:41 sogod [899]: [ERROR] <0x555557094d90[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: |SOGo| request took 1.629955 seconds to execute
Jun 04 15:21:41 sogod [899]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/2/view HTTP/1.1" 200 1132/0 1.631 - - 0
Jun 04 15:21:41 sogod [899]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/lista_parceiros.html'
Jun 04 15:21:41 sogod [899]: |SOGo| request took 0.002178 seconds to execute
Jun 04 15:21:41 sogod [899]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/lista_parceiros.html HTTP/1.1" 404 208/0 0.003 - - 0
Jun 04 15:21:41 sogod [899]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/0/folderINBOX/view'
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: <0x0x5555565f6f50[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: [ERROR] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: [WARN] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:41 sogod [899]: [ERROR] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:41 sogod [899]: <0x0x5555565f6f50[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:42 sogod [899]: [WARN] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:42 sogod [899]: [ERROR] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:42 sogod [899]: <0x0x5555565f6f50[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:42 sogod [899]: [WARN] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:42 sogod [899]: [ERROR] <0x555556e15fa0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:42 sogod [899]: <0x0x5555565f6f50[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:42 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:42 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:42 sogod [899]: [WARN] <0x5555577f8fd0[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:42 sogod [899]: [ERROR] <0x5555577f8fd0[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:42 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:42 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:42 sogod [899]: [WARN] <0x5555563871d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:42 sogod [899]: [ERROR] <0x5555563871d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:42 sogod [899]: [WARN] <0x5555577f8fd0[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x5555577f8fd0[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: <0x0x5555565f6f50[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:43 sogod [899]: |SOGo| request took 1.508661 seconds to execute
Jun 04 15:21:43 sogod [899]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/0/folderINBOX/view HTTP/1.1" 200 75942/45 1.510 - - 7M
Jun 04 15:21:43 sogod [899]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/unseenCount'
Jun 04 15:21:43 sogod [899]: [WARN] <0x5555561a6710[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x5555561a6710[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:43 sogod [899]: [WARN] <0x5555561a6710[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x5555561a6710[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: [WARN] <0x555557058930[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x555557058930[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: [WARN] <0x5555561a6710[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x5555561a6710[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: [WARN] <0x5555561a6710[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x5555561a6710[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: [WARN] <0x555557058930[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:43 sogod [899]: [ERROR] <0x555557058930[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:43 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:43 sogod [899]: [WARN] <0x5555565b9f90[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555565b9f90[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555565b9f90[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555565b9f90[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x55555781ec80[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x55555781ec80[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555565b9f90[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555565b9f90[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555565b9f90[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555565b9f90[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555570be370[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555570be370[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555565b9f90[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555565b9f90[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555565b9f90[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555565b9f90[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: [WARN] <0x5555570be370[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:44 sogod [899]: [ERROR] <0x5555570be370[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 04 15:21:44 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:44 sogod [899]: [WARN] <0x555556ef1f30[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556ef1f30[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556ef1f30[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556ef1f30[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556f02750[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556f02750[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556ef1f30[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556ef1f30[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556ef1f30[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556ef1f30[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556d50ab0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556d50ab0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556ef1f30[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556ef1f30[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556ef1f30[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556ef1f30[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x555556d50ab0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x555556d50ab0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:45 sogod [899]: [WARN] <0x55555639af80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:45 sogod [899]: [ERROR] <0x55555639af80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:45 sogod [899]: [WARN] <0x55555639af80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x55555639af80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x555556ede8b0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x555556ede8b0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x55555639af80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x55555639af80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x55555639af80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x55555639af80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x555556b53860[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x555556b53860[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x55555639af80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x55555639af80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x55555639af80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x55555639af80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x555556b53860[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x555556b53860[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:46 sogod [899]: [WARN] <0x555556223420[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x555556223420[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x555556223420[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:46 sogod [899]: [ERROR] <0x555556223420[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:46 sogod [899]: [WARN] <0x555556234e40[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556234e40[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555556223420[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556223420[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555556223420[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556223420[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555556495690[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556495690[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555556223420[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556223420[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555556223420[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556223420[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555556495690[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555556495690[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:47 sogod [899]: [WARN] <0x555557107c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555557107c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555557107c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x555557107c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x55555713c570[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:47 sogod [899]: [ERROR] <0x55555713c570[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:47 sogod [899]: [WARN] <0x555557107c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555557107c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x555557107c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555557107c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x5555571d9980[SOGoMailFolder]:folderHoras> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x5555571d9980[SOGoMailFolder]:folderHoras> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x555557107c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555557107c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x555557107c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555557107c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x5555571d9980[SOGoMailFolder]:folderHoras> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x5555571d9980[SOGoMailFolder]:folderHoras> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:48 sogod [899]: [WARN] <0x555556dca500[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555556dca500[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x555556dca500[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555556dca500[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x55555698c1c0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x55555698c1c0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x555556dca500[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:48 sogod [899]: [ERROR] <0x555556dca500[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:48 sogod [899]: [WARN] <0x555556dca500[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555556dca500[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555557040640[SOGoMailFolder]:folderSDM> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555557040640[SOGoMailFolder]:folderSDM> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555556dca500[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555556dca500[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555556dca500[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555556dca500[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555557040640[SOGoMailFolder]:folderSDM> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555557040640[SOGoMailFolder]:folderSDM> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:21:49 sogod [899]: [WARN] <0x555556d0b220[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555556d0b220[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555556d0b220[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555556d0b220[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555556d1c8c0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:21:49 sogod [899]: [ERROR] <0x555556d1c8c0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:21:49 sogod [899]: [WARN] <0x555556d0b220[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
^C
Program received signal SIGINT, Interrupt.
0x00007ffff44f98a0 in __poll_nocancel () at ../sysdeps/unix/syscall-template.S:84
84 ../sysdeps/unix/syscall-template.S: Arquivo ou diretório não encontrado.
(gdb) bt
#0 0x00007ffff44f98a0 in __poll_nocancel () at ../sysdeps/unix/syscall-template.S:84
0000001 0x00007ffff62de164 in NGDescriptorRecv (_fd=9,
_buf=0x5555563519f0 "1 OK [CAPABILITY IMAP4rev1 LITERAL+ ID ENABLE ACL RIGHTS=kxte QUOTA MAILBOX-REFERRALS NAMESPACE UIDPLUS NO_ATOMIC_RENAME UNSELECT CHILDREN MULTIAPPEND BINARY CATENATE CONDSTORE ESEARCH SORT SORT=MODSE"..., _len=512, _flags=0, _timeout=3600000) at NGDescriptorFunctions.m:215
0000002 0x00007ffff62e2f68 in -[NGActiveSocket readBytes:count:] (self=0x555556d1c990, _cmd=0x7ffff6506060 <_OBJC_SELECTOR_TABLE+416>, _buf=0x5555563519f0,
_len=512) at NGActiveSocket.m:766
0000003 0x00007ffff62d38e4 in -[NGBufferedStream readBytes:count:] (self=0x555556d25530, _cmd=0x7ffff6506060 <_OBJC_SELECTOR_TABLE+416>, _buf=0x7fffffffb3df,
_len=1) at NGBufferedStream.m:291
0000004 0x00007ffff62db0fa in NGReadByteFromStream (_stream=0x555556d25530) at NGStream.m:160
0000005 0x00007ffff62dab78 in -[NGStream readByte] (self=0x555556d25530, _cmd=0x7ffff64fdc90 <_OBJC_SELECTOR_TABLE+464>) at NGStream.m:90
0000006 0x00007ffff62d3c50 in -[NGBufferedStream readByte] (self=0x555556d25530, _cmd=0x7ffff650d2e0 <_OBJC_SELECTOR_TABLE+352>) at NGBufferedStream.m:336
0000007 0x00007ffff62df969 in -[NGByteBuffer la:] (self=0x5555572acb80, _cmd=0x7ffff6aaacc0 <_OBJC_SELECTOR_TABLE+288>, _la=0) at NGByteBuffer.m:217
0000008 0x00007ffff67fed20 in _la (self=0x555555ffd820, _laCnt=0) at NGImap4ResponseParser.m:67
0000009 0x00007ffff67ff78a in -[NGImap4ResponseParser parseResponseForTagId:exception:] (self=0x555555ffd820, _cmd=0x7ffff6aadad0 <_OBJC_SELECTOR_TABLE+880>,
tag=2, ex=0x7fffffffb618) at NGImap4ResponseParser.m:273
0000010 0x00007ffff681118f in -[NGImap4Client processCommand:withTag:withNotification:logText:] (self=0x555557286ba0,
_cmd=0x7ffff6aae420 <_OBJC_SELECTOR_TABLE+3264>, _command=0x555556d284f0, _tag=1 '\001', _notification=1 '\001', _txt=0x555556d284f0)
at NGImap4Client.m:1772
0000011 0x00007ffff681175a in -[NGImap4Client processCommand:] (self=0x555557286ba0, _cmd=0x7ffff6aadb10 <_OBJC_SELECTOR_TABLE+944>, _command=0x555556d284f0)
at NGImap4Client.m:1846
0000012 0x00007ffff680c28c in -[NGImap4Client list:pattern:] (self=0x555557286ba0, _cmd=0x7ffff6aae480 <_OBJC_SELECTOR_TABLE+3360>,
_folder=0x7ffff6aab900 <_OBJC_INSTANCE_30>, _pattern=0x7ffff6aab900 <_OBJC_INSTANCE_30>) at NGImap4Client.m:786
0000013 0x00007ffff6811d89 in -[NGImap4Client _folder2ImapFolder:] (self=0x555557286ba0, _cmd=0x7ffff6aade30 <_OBJC_SELECTOR_TABLE+1744>,
_folder=0x555556d1f8c0) at NGImap4Client.m:1925
0000014 0x00007ffff680cc10 in -[NGImap4Client select:] (self=0x555557286ba0, _cmd=0x7ffff6aaddd0 <_OBJC_SELECTOR_TABLE+1648>, _folder=0x555556d1f8c0)
at NGImap4Client.m:908
0000015 0x00007ffff680bb61 in -[NGImap4Client login] (self=0x555557286ba0, _cmd=0x7ffff6aadcf0 <_OBJC_SELECTOR_TABLE+1424>) at NGImap4Client.m:656
0000016 0x00007ffff680b7d7 in -[NGImap4Client reconnect] (self=0x555557286ba0, _cmd=0x7fffeb07a280 <_OBJC_SELECTOR_TABLE+800>) at NGImap4Client.m:590
0000017 0x00007fffeae44d68 in -[SOGoMailBaseObject imap4Connection] (self=0x555556d0b220, _cmd=0x7fffeb07dac0 <_OBJC_SELECTOR_TABLE+224>)
at SOGoMailBaseObject.m:237
0000018 0x00007fffeae46901 in -[SOGoMailAccount _namespacesWithKey:] (self=0x555556d0b220, _cmd=0x7fffeb07db30 <_OBJC_SELECTOR_TABLE+336>,
nsKey=0x7fffeb07c5c0 <_OBJC_INSTANCE_5>) at SOGoMailAccount.m:156
0000019 0x00007fffeae46a63 in -[SOGoMailAccount sharedFolderNamespaces] (self=0x555556d0b220, _cmd=0x7fffeb082cd0 <_OBJC_SELECTOR_TABLE+208>)
at SOGoMailAccount.m:177
0000020 0x00007fffeae4bea6 in -[SOGoMailFolder _adjustOwner] (self=0x555556d1c8c0, _cmd=0x7fffeb082d30 <_OBJC_SELECTOR_TABLE+304>) at SOGoMailFolder.m:134
0000021 0x00007fffeae4c0a7 in -[SOGoMailFolder initWithName:inContainer:] (self=0x555556d1c8c0, _cmd=0x7ffff7d93e30 <_OBJC_SELECTOR_TABLE+112>,
newName=0x555556d0b010, newContainer=0x555556d0b220) at SOGoMailFolder.m:153
0000022 0x00007ffff7b09182 in +[SOGoObject objectWithName:inContainer:] (self=0x7fffeb0847c0 <_OBJC_Class_SOGoMailNamespace>,
_cmd=0x7fffeb07e1d0 <_OBJC_SELECTOR_TABLE+2032>, _name=0x555556d0b010, _container=0x555556d0b220) at SOGoObject.m:123
0000023 0x00007fffeae4a496 in -[SOGoMailAccount lookupName:inContext:acquire:] (self=0x555556d0b220, _cmd=0x7fffeb07e1b0 <_OBJC_SELECTOR_TABLE+2000>,
_key=0x555556d0b010, _ctx=0x555555f35610, _flag=1 '\001') at SOGoMailAccount.m:896
0000024 0x00007fffeae4a042 in -[SOGoMailAccount lookupNameByPaths:inContext:acquire:] (self=0x555556d0b220, _cmd=0x7fffe777a0d0 <_OBJC_SELECTOR_TABLE+1552>,
_paths=0x555556d0b380, _ctx=0x555555f35610, _flag=1 '\001') at SOGoMailAccount.m:856
0000025 0x00007fffe7557a10 in -[UIxMailMainFrame _unseenCountForFolder:] (self=0x5555563a3920, _cmd=0x7fffe777a100 <_OBJC_SELECTOR_TABLE+1600>,
theFolder=0x555555ed0f90) at UIxMailMainFrame.m:644
0000026 0x00007fffe7557bab in -[UIxMailMainFrame unseenCountAction] (self=0x5555563a3920, _cmd=0x555555c0b290) at UIxMailMainFrame.m:665
0000027 0x00007ffff6c1be77 in -[WOComponent(DirectActionExtensions) performActionNamed:] (self=0x5555563a3920,
_cmd=0x7fffe8b78250 <_OBJC_SELECTOR_TABLE+1872>, _actionName=0x555556606a30) at WOPageRequestHandler.m:245
0000028 0x00007fffe896d2d7 in -[UIxComponent performActionNamed:] (self=0x5555563a3920, _cmd=0x7ffff6fdc920 <_OBJC_SELECTOR_TABLE+928>,
---Type <return> to continue, or q <return> to quit---
_actionName=0x555555bb4480) at UIxComponent.m:800
0000029 0x00007ffff6c9d0b3 in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (self=0x5555570ea5d0,
_cmd=0x7ffff6fdc950 <_OBJC_SELECTOR_TABLE+976>, _client=0x555555f8a970, _positionalArgs=0x0, _ctx=0x555555f35610) at SoActionInvocation.m:300
0000030 0x00007ffff6c9d1df in -[SoActionInvocation callOnObject:inContext:] (self=0x5555570ea5d0, _cmd=0x7ffff6fdc870 <_OBJC_SELECTOR_TABLE+752>,
_client=0x555555f8a970, _ctx=0x555555f35610) at SoActionInvocation.m:318
0000031 0x00007ffff6c9ce27 in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (self=0x555555bbac00,
_cmd=0x7ffff6fdc950 <_OBJC_SELECTOR_TABLE+976>, _client=0x555555f8a970, _positionalArgs=0x0, _ctx=0x555555f35610) at SoActionInvocation.m:260
0000032 0x00007ffff6c9d1df in -[SoActionInvocation callOnObject:inContext:] (self=0x555555bbac00, _cmd=0x7ffff6fd8ec0 <_OBJC_SELECTOR_TABLE+672>,
_client=0x555555f8a970, _ctx=0x555555f35610) at SoActionInvocation.m:318
0000033 0x00007ffff6c976e0 in -[SoObjectMethodDispatcher dispatchInContext:] (self=0x555556559fb0, _cmd=0x7ffff6fda5a0 <_OBJC_SELECTOR_TABLE+1536>,
_ctx=0x555555f35610) at SoObjectMethodDispatcher.m:191
0000034 0x00007ffff6c99ba1 in -[SoObjectRequestHandler handleRequest:inContext:session:application:] (self=0x5555558db190,
_cmd=0x7ffff6f5b7b0 <_OBJC_SELECTOR_TABLE+848>, _rq=0x555557286a90, _ctx=0x555555f35610, _sn=0x0, app=0x555555af25c0) at SoObjectRequestHandler.m:584
0000035 0x00007ffff6c1dcb4 in -[WORequestHandler handleRequest:] (self=0x5555558db190, _cmd=0x7ffff6f23e70 <_OBJC_SELECTOR_TABLE+1616>,
_request=0x555557286a90) at WORequestHandler.m:237
0000036 0x00007ffff6bddeb4 in -[WOCoreApplication dispatchRequest:usingHandler:] (self=0x555555af25c0, _cmd=0x7ffff6f23ec0 <_OBJC_SELECTOR_TABLE+1696>,
_request=0x555557286a90, handler=0x5555558db190) at WOCoreApplication.m:712
0000037 0x00007ffff6bde1cd in -[WOCoreApplication dispatchRequest:] (self=0x555555af25c0, _cmd=0x555555764520 <_OBJC_SELECTOR_TABLE+1664>,
_request=0x555557286a90) at WOCoreApplication.m:752
0000038 0x000055555555cdab in -[SOGo dispatchRequest:] (self=0x555555af25c0, _cmd=0x7ffff6fc1c00 <_OBJC_SELECTOR_TABLE+1760>, _request=0x555557286a90)
at SOGo.m:584
0000039 0x00007ffff6c880e8 in -[WOHttpTransaction _run] (self=0x555555c783e0, _cmd=0x7ffff6fc1c30 <_OBJC_SELECTOR_TABLE+1808>) at WOHttpTransaction.m:566
0000040 0x00007ffff6c8845e in -[WOHttpTransaction run] (self=0x555555c783e0, _cmd=0x7ffff6fbf970 <_OBJC_SELECTOR_TABLE+1168>) at WOHttpTransaction.m:619
0000041 0x00007ffff6c840df in -[WOHttpAdaptor runConnection:] (self=0x555555afc8b0, _cmd=0x7ffff6fbfa10 <_OBJC_SELECTOR_TABLE+1328>, _socket=0x555557812aa0)
at WOHttpAdaptor.m:373
0000042 0x00007ffff6c842ff in -[WOHttpAdaptor _handleAcceptedConnection:] (self=0x555555afc8b0, _cmd=0x7ffff6fbfa20 <_OBJC_SELECTOR_TABLE+1344>,
_connection=0x555557812aa0) at WOHttpAdaptor.m:407
0000043 0x00007ffff6c84705 in -[WOHttpAdaptor _handleConnection:] (self=0x555555afc8b0, _cmd=0x7ffff6fbfac0 <_OBJC_SELECTOR_TABLE+1504>,
connection=0x555557812aa0) at WOHttpAdaptor.m:466
0000044 0x00007ffff6c84ba4 in -[WOHttpAdaptor acceptConnection:] (self=0x555555afc8b0, _cmd=0x7ffff6fbf930 <_OBJC_SELECTOR_TABLE+1104>,
_notification=0x555556553a50) at WOHttpAdaptor.m:527
0000045 0x00007ffff538f69e in -[NSNotificationCenter _postAndRelease:] (self=0x5555558b6080, _cmd=<optimized out>, notification=0x555556553a50)
at NSNotificationCenter.m:1307
0000046 0x00007ffff6042793 in -[NSObject(FileObjectWatcher) receivedEvent:type:extra:forMode:] (self=0x555555b26f90,
_cmd=0x7ffff59038d0 <_OBJC_SELECTOR_TABLE+304>, _fdData=0x6, _type=ET_RDESC, _extra=0x6, _mode=0x7ffff588da70 <_OBJC_INSTANCE_2>)
at NSRunLoop+FileObjects.m:58
0000047 0x00007ffff54a1cef in -[GSRunLoopCtxt pollUntil:within:] (self=<optimized out>, _cmd=0x7ffff588cc70 <_OBJC_SELECTOR_TABLE+1200>,
milliseconds=<optimized out>, contexts=<optimized out>) at GSRunLoopCtxt.m:642
0000048 0x00007ffff53d7d00 in -[NSRunLoop acceptInputForMode:beforeDate:] (self=0x555555b23b30, _cmd=0x7ffff588ccb0 <_OBJC_SELECTOR_TABLE+1264>,
mode=0x7ffff588da70 <_OBJC_INSTANCE_2>, limit_date=<optimized out>) at NSRunLoop.m:1221
0000049 0x00007ffff53d81b2 in -[NSRunLoop runMode:beforeDate:] (self=0x555555b23b30, _cmd=<optimized out>, mode=0x7ffff588da70 <_OBJC_INSTANCE_2>,
date=0x555555b05370) at NSRunLoop.m:1292
0000050 0x00007ffff6bdd6df in -[WOCoreApplication run] (self=0x555555af25c0, _cmd=0x555555764280 <_OBJC_SELECTOR_TABLE+992>) at WOCoreApplication.m:584
0000051 0x000055555555bef2 in -[SOGo run] (self=0x555555af25c0, _cmd=0x7ffff6f46a50 <_OBJC_SELECTOR_TABLE+208>) at SOGo.m:337
0000052 0x00007ffff6c080cf in WOApplicationMain (_appClassName=0x5555557620c0 <_OBJC_INSTANCE_0>, argc=13, argv=0x7fffffffec18) at WOApplicationMain.m:42
0000053 0x00007ffff6c2966b in WOWatchDogApplicationMain (appName=0x5555557620c0 <_OBJC_INSTANCE_0>, argc=13, argv=0x7fffffffec18)
at WOWatchDogApplicationMain.m:1049
0000054 0x000055555555aa89 in main (argc=13, argv=0x7fffffffec18, env=0x7fffffffec88) at sogod.m:51
(gdb)
(gdb)
(gdb) c
Continuing.
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556d0b220[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556d0b220[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556d0b220[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x55555632da30[SOGoMailFolder]:folderSOGo> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x55555632da30[SOGoMailFolder]:folderSOGo> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556d0b220[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556d0b220[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556d0b220[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556d0b220[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x55555632da30[SOGoMailFolder]:folderSOGo> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x55555632da30[SOGoMailFolder]:folderSOGo> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556c86dd0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556c86dd0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556c86dd0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556c86dd0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x5555565413a0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x5555565413a0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556c86dd0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:03 sogod [899]: [ERROR] <0x555556c86dd0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:03 sogod [899]: [WARN] <0x555556c86dd0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x555556c86dd0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x555556fcd910[SOGoMailFolder]:folderSogo-work> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x555556fcd910[SOGoMailFolder]:folderSogo-work> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x555556c86dd0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x555556c86dd0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x555556c86dd0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x555556c86dd0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x555556fcd910[SOGoMailFolder]:folderSogo-work> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x555556fcd910[SOGoMailFolder]:folderSogo-work> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:22:04 sogod [899]: [WARN] <0x5555565876e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x5555565876e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x5555565876e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x5555565876e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x5555564cec20[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x5555564cec20[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x5555565876e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x5555565876e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x5555565876e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:04 sogod [899]: [ERROR] <0x5555565876e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:04 sogod [899]: [WARN] <0x5555564e8760[SOGoMailFolder]:foldersup_D_expresso> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x5555564e8760[SOGoMailFolder]:foldersup_D_expresso> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x5555565876e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x5555565876e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x5555565876e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x5555565876e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x5555564e8760[SOGoMailFolder]:foldersup_D_expresso> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x5555564e8760[SOGoMailFolder]:foldersup_D_expresso> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556b9fe00[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x555556b9fe00[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556b9fe00[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x555556b9fe00[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556c488d0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x555556c488d0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556b9fe00[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x555556b9fe00[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556b9fe00[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x555556b9fe00[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556c62340[SOGoMailFolder]:folderTemplates> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:05 sogod [899]: [ERROR] <0x555556c62340[SOGoMailFolder]:folderTemplates> Could not get a valid IMAP connection
Jun 04 15:22:05 sogod [899]: [WARN] <0x555556b9fe00[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556b9fe00[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556b9fe00[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556b9fe00[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556c62340[SOGoMailFolder]:folderTemplates> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556c62340[SOGoMailFolder]:folderTemplates> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556870d70[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556870d70[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556870d70[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556870d70[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556881df0[SOGoMailNamespace]:folderuser> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556881df0[SOGoMailNamespace]:folderuser> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556870d70[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556870d70[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556870d70[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556870d70[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: [WARN] <0x555556881df0[SOGoMailNamespace]:folderuser> IMAP connection is broken, trying to reconnect...
Jun 04 15:22:06 sogod [899]: [ERROR] <0x555556881df0[SOGoMailNamespace]:folderuser> Could not get a valid IMAP connection
Jun 04 15:22:06 sogod [899]: <0x0x555557286ba0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 04 15:22:07 sogod [899]: [ERROR] <0x0x55555661cef0[NGImap4Connection]> could not select URL: imap://01208801643@200.198.4.95/user/: {RawResponse = "{ResponseResult = {description = \"Mailbox does not exist\"; result = no; tagId = 4; }; }"; reason = "Mailbox does not exist"; result = 0; }
Jun 04 15:22:07 sogod [899]: <0x0x555556aef6f0[NGImap4Client]> TLS started successfully.
^C
Program received signal SIGINT, Interrupt.
0x00007ffff47c9210 in __read_nocancel () at ../sysdeps/unix/syscall-template.S:84
84 ../sysdeps/unix/syscall-template.S: Arquivo ou diretório não encontrado.
(gdb) bt
#0 0x00007ffff47c9210 in __read_nocancel () at ../sysdeps/unix/syscall-template.S:84
0000001 0x00007ffff3bf8c8c in ?? () from /usr/lib/x86_64-linux-gnu/libcrypto.so.1.1
0000002 0x00007ffff3bf36cb in BIO_read () from /usr/lib/x86_64-linux-gnu/libcrypto.so.1.1
0000003 0x00007ffff26399a2 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000004 0x00007ffff263d70d in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000005 0x00007ffff263b113 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000006 0x00007ffff2640ff6 in ?? () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000007 0x00007ffff264adb9 in SSL_read () from /usr/lib/x86_64-linux-gnu/libssl.so.1.1
0000008 0x00007ffff62edce5 in -[NGActiveSSLSocket readBytes:count:] (self=0x555556af8200, _cmd=0x7ffff6506060 <_OBJC_SELECTOR_TABLE+416>, _buf=0x555556af0570,
_len=512) at NGActiveSSLSocket.m:263
0000009 0x00007ffff62d38e4 in -[NGBufferedStream readBytes:count:] (self=0x555556aeffe0, _cmd=0x7ffff6506060 <_OBJC_SELECTOR_TABLE+416>, _buf=0x7fffffffb6af,
_len=1) at NGBufferedStream.m:291
0000010 0x00007ffff62db0fa in NGReadByteFromStream (_stream=0x555556aeffe0) at NGStream.m:160
0000011 0x00007ffff62dab78 in -[NGStream readByte] (self=0x555556aeffe0, _cmd=0x7ffff64fdc90 <_OBJC_SELECTOR_TABLE+464>) at NGStream.m:90
0000012 0x00007ffff62d3c50 in -[NGBufferedStream readByte] (self=0x555556aeffe0, _cmd=0x7ffff650d2e0 <_OBJC_SELECTOR_TABLE+352>) at NGBufferedStream.m:336
0000013 0x00007ffff62df969 in -[NGByteBuffer la:] (self=0x555556af09a0, _cmd=0x7ffff6aaacc0 <_OBJC_SELECTOR_TABLE+288>, _la=0) at NGByteBuffer.m:217
0000014 0x00007ffff67fed20 in _la (self=0x555556af0470, _laCnt=0) at NGImap4ResponseParser.m:67
0000015 0x00007ffff67ff78a in -[NGImap4ResponseParser parseResponseForTagId:exception:] (self=0x555556af0470, _cmd=0x7ffff6aadad0 <_OBJC_SELECTOR_TABLE+880>,
tag=3, ex=0x7fffffffb8e8) at NGImap4ResponseParser.m:273
0000016 0x00007ffff681118f in -[NGImap4Client processCommand:withTag:withNotification:logText:] (self=0x555556aef6f0,
_cmd=0x7ffff6aae420 <_OBJC_SELECTOR_TABLE+3264>, _command=0x7ffff6aab9c0 <_OBJC_INSTANCE_36>, _tag=1 '\001', _notification=1 '\001',
_txt=0x7ffff6aab9c0 <_OBJC_INSTANCE_36>) at NGImap4Client.m:1772
0000017 0x00007ffff681175a in -[NGImap4Client processCommand:] (self=0x555556aef6f0, _cmd=0x7ffff6aadb10 <_OBJC_SELECTOR_TABLE+944>,
_command=0x7ffff6aab9c0 <_OBJC_INSTANCE_36>) at NGImap4Client.m:1846
0000018 0x00007ffff680c466 in -[NGImap4Client capability] (self=0x555556aef6f0, _cmd=0x7fffeb07a180 <_OBJC_SELECTOR_TABLE+544>) at NGImap4Client.m:808
0000019 0x00007fffeae448ce in -[SOGoMailBaseObject _createIMAP4Connection] (self=0x555556aeef40, _cmd=0x7fffeb07a240 <_OBJC_SELECTOR_TABLE+736>)
at SOGoMailBaseObject.m:187
0000020 0x00007fffeae44bd3 in -[SOGoMailBaseObject imap4Connection] (self=0x555556aeef40, _cmd=0x7fffeb07dac0 <_OBJC_SELECTOR_TABLE+224>)
at SOGoMailBaseObject.m:226
0000021 0x00007fffeae4a0bb in -[SOGoMailAccount lookupName:inContext:acquire:] (self=0x555556aeef40, _cmd=0x7fffeb07e1b0 <_OBJC_SELECTOR_TABLE+2000>,
_key=0x555556aeeab0, _ctx=0x555555f35610, _flag=1 '\001') at SOGoMailAccount.m:871
0000022 0x00007fffeae4a042 in -[SOGoMailAccount lookupNameByPaths:inContext:acquire:] (self=0x555556aeef40, _cmd=0x7fffe777a0d0 <_OBJC_SELECTOR_TABLE+1552>,
_paths=0x555556aef0a0, _ctx=0x555555f35610, _flag=1 '\001') at SOGoMailAccount.m:856
0000023 0x00007fffe7557a10 in -[UIxMailMainFrame _unseenCountForFolder:] (self=0x5555563a3920, _cmd=0x7fffe777a100 <_OBJC_SELECTOR_TABLE+1600>,
theFolder=0x5555573c7d50) at UIxMailMainFrame.m:644
0000024 0x00007fffe7557bab in -[UIxMailMainFrame unseenCountAction] (self=0x5555563a3920, _cmd=0x555555c0b290) at UIxMailMainFrame.m:665
0000025 0x00007ffff6c1be77 in -[WOComponent(DirectActionExtensions) performActionNamed:] (self=0x5555563a3920,
_cmd=0x7fffe8b78250 <_OBJC_SELECTOR_TABLE+1872>, _actionName=0x555556606a30) at WOPageRequestHandler.m:245
0000026 0x00007fffe896d2d7 in -[UIxComponent performActionNamed:] (self=0x5555563a3920, _cmd=0x7ffff6fdc920 <_OBJC_SELECTOR_TABLE+928>,
_actionName=0x555555bb4480) at UIxComponent.m:800
0000027 0x00007ffff6c9d0b3 in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (self=0x5555570ea5d0,
_cmd=0x7ffff6fdc950 <_OBJC_SELECTOR_TABLE+976>, _client=0x555555f8a970, _positionalArgs=0x0, _ctx=0x555555f35610) at SoActionInvocation.m:300
0000028 0x00007ffff6c9d1df in -[SoActionInvocation callOnObject:inContext:] (self=0x5555570ea5d0, _cmd=0x7ffff6fdc870 <_OBJC_SELECTOR_TABLE+752>,
_client=0x555555f8a970, _ctx=0x555555f35610) at SoActionInvocation.m:318
0000029 0x00007ffff6c9ce27 in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (self=0x555555bbac00,
_cmd=0x7ffff6fdc950 <_OBJC_SELECTOR_TABLE+976>, _client=0x555555f8a970, _positionalArgs=0x0, _ctx=0x555555f35610) at SoActionInvocation.m:260
0000030 0x00007ffff6c9d1df in -[SoActionInvocation callOnObject:inContext:] (self=0x555555bbac00, _cmd=0x7ffff6fd8ec0 <_OBJC_SELECTOR_TABLE+672>,
_client=0x555555f8a970, _ctx=0x555555f35610) at SoActionInvocation.m:318
0000031 0x00007ffff6c976e0 in -[SoObjectMethodDispatcher dispatchInContext:] (self=0x555556559fb0, _cmd=0x7ffff6fda5a0 <_OBJC_SELECTOR_TABLE+1536>,
---Type <return> to continue, or q <return> to quit---

ludovic

ludovic

2019-06-04 14:30

administrator   ~0013610

@danielcs - you're still using SSL, the trace shows it.

Anyway, I fixed that issue. Try the upcoming nightly builds with or without SSL.

danielcs

danielcs

2019-06-04 15:03

reporter   ~0013611

I just did the update to 20190604 nightly build and the problem persists:

Jun 04 15:57:43 sogod [13130]: [ERROR] <0x5609bf5f9fa0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 04 15:57:43 sogod [13130]: [WARN] <0x5609beb9f1a0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:43 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:43 sogod [13133]: |SOGo| request took 2.941741 seconds to execute
Jun 04 15:57:43 sogod [13133]: 172.22.5.158 "POST /SOGo/so/03734037638/Mail/unseenCount HTTP/1.1" 200 115/95 2.942 - - 0
Jun 04 15:57:43 sogod [13130]: [ERROR] <0x5609beb9f1a0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:43 sogod [13130]: [WARN] <0x5609beb9f1a0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:43 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:43 sogod [13130]: [ERROR] <0x5609beb9f1a0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:43 sogod [13130]: [WARN] <0x5609bf5f9fa0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:43 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:43 sogod [13130]: [ERROR] <0x5609bf5f9fa0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 04 15:57:43 sogod [13130]: [WARN] <0x5609bf57e250[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:43 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:43 sogod [13130]: [ERROR] <0x5609bf57e250[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:43 sogod [13130]: [WARN] <0x5609bf57e250[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:43 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:44 sogod [13130]: [ERROR] <0x5609bf57e250[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:44 sogod [13130]: [WARN] <0x5609bfd677b0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:44 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:44 sogod [13130]: [ERROR] <0x5609bfd677b0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:44 sogod [13130]: [WARN] <0x5609bf57e250[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:44 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:44 sogod [13130]: [ERROR] <0x5609bf57e250[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:44 sogod [13130]: [WARN] <0x5609bf57e250[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:44 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:44 sogod [13130]: [ERROR] <0x5609bf57e250[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:44 sogod [13130]: [WARN] <0x5609be568d70[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:44 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:44 sogod [13130]: [ERROR] <0x5609be568d70[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 04 15:57:44 sogod [13130]: [WARN] <0x5609bf57e250[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:44 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:44 sogod [13130]: [ERROR] <0x5609bf57e250[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:44 sogod [13130]: [WARN] <0x5609bf57e250[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:44 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:45 sogod [13130]: [ERROR] <0x5609bf57e250[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:45 sogod [13130]: [WARN] <0x5609be568d70[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:45 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:45 sogod [13130]: [ERROR] <0x5609be568d70[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 04 15:57:45 sogod [13130]: [WARN] <0x5609c01aea10[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:45 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:45 sogod [13130]: [ERROR] <0x5609c01aea10[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:45 sogod [13130]: [WARN] <0x5609c01aea10[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:45 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:45 sogod [13130]: [ERROR] <0x5609c01aea10[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:45 sogod [13130]: [WARN] <0x5609bf32bf40[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:45 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:45 sogod [13130]: [ERROR] <0x5609bf32bf40[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:45 sogod [13130]: [WARN] <0x5609c01aea10[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:45 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:45 sogod [13130]: [ERROR] <0x5609c01aea10[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:45 sogod [13130]: [WARN] <0x5609c01aea10[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:45 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:46 sogod [13130]: [ERROR] <0x5609c01aea10[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:46 sogod [13130]: [WARN] <0x5609beee7600[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:46 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:46 sogod [13130]: [ERROR] <0x5609beee7600[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 04 15:57:46 sogod [13130]: [WARN] <0x5609c01aea10[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:46 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:46 sogod [13130]: [ERROR] <0x5609c01aea10[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:46 sogod [13130]: [WARN] <0x5609c01aea10[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:46 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:46 sogod [13130]: [ERROR] <0x5609c01aea10[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:46 sogod [13130]: [WARN] <0x5609beee7600[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:46 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:46 sogod [13130]: [ERROR] <0x5609beee7600[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 04 15:57:46 sogod [13130]: [WARN] <0x5609bfca8e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:46 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:46 sogod [13130]: [ERROR] <0x5609bfca8e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:46 sogod [13130]: [WARN] <0x5609bfca8e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:47 sogod [13130]: [ERROR] <0x5609bfca8e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:47 sogod [13130]: [WARN] <0x5609befe6bf0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:47 sogod [13130]: [ERROR] <0x5609befe6bf0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:47 sogod [13130]: [WARN] <0x5609bfca8e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:47 sogod [13130]: [ERROR] <0x5609bfca8e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:47 sogod [13130]: [WARN] <0x5609bfca8e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:47 sogod [13130]: [ERROR] <0x5609bfca8e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:47 sogod [13130]: [WARN] <0x5609bf810c10[SOGoMailFolder]:folderBloqueios_U_Desbloqueios> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:47 sogod [13130]: [ERROR] <0x5609bf810c10[SOGoMailFolder]:folderBloqueios_U_Desbloqueios> Could not get a valid IMAP connection
Jun 04 15:57:47 sogod [13130]: [WARN] <0x5609bfca8e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:47 sogod [13130]: [ERROR] <0x5609bfca8e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:47 sogod [13130]: [WARN] <0x5609bfca8e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:47 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bfca8e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bf810c10[SOGoMailFolder]:folderBloqueios_U_Desbloqueios> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bf810c10[SOGoMailFolder]:folderBloqueios_U_Desbloqueios> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bf775980[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bf775980[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bf775980[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bf775980[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bfd41600[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bfd41600[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bf775980[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bf775980[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bf775980[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:48 sogod [13130]: [ERROR] <0x5609bf775980[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:48 sogod [13130]: [WARN] <0x5609bff8f160[SOGoMailFolder]:folderGPCQ> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:48 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:49 sogod [13130]: [ERROR] <0x5609bff8f160[SOGoMailFolder]:folderGPCQ> Could not get a valid IMAP connection
Jun 04 15:57:49 sogod [13130]: [WARN] <0x5609bf775980[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:49 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:49 sogod [13130]: [ERROR] <0x5609bf775980[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:49 sogod [13130]: [WARN] <0x5609bf775980[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:49 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:49 sogod [13130]: [ERROR] <0x5609bf775980[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:49 sogod [13130]: [WARN] <0x5609bff8f160[SOGoMailFolder]:folderGPCQ> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:49 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:49 sogod [13130]: [ERROR] <0x5609bff8f160[SOGoMailFolder]:folderGPCQ> Could not get a valid IMAP connection
Jun 04 15:57:49 sogod [13130]: [WARN] <0x5609be517e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:49 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:49 sogod [13130]: [ERROR] <0x5609be517e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:49 sogod [13130]: [WARN] <0x5609be517e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:49 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:49 sogod [13130]: [ERROR] <0x5609be517e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:49 sogod [13130]: [WARN] <0x5609be8b6550[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:50 sogod [13130]: [ERROR] <0x5609be8b6550[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:50 sogod [13130]: [WARN] <0x5609be517e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:50 sogod [13130]: [ERROR] <0x5609be517e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:50 sogod [13130]: [WARN] <0x5609be517e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:50 sogod [13133]: |SOGo| starting method 'POST' on uri '/SOGo/so/03734037638/Mail/0/folderINBOX/view'
Jun 04 15:57:50 sogod [13130]: [ERROR] <0x5609be517e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:50 sogod [13130]: [WARN] <0x5609c000e460[SOGoMailFolder]:folderMigracoes> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:50 sogod [13130]: [ERROR] <0x5609c000e460[SOGoMailFolder]:folderMigracoes> Could not get a valid IMAP connection
Jun 04 15:57:50 sogod [13130]: [WARN] <0x5609be517e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:50 sogod [13130]: [ERROR] <0x5609be517e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:50 sogod [13130]: [WARN] <0x5609be517e90[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:50 sogod [13133]: |SOGo| request took 0.513496 seconds to execute
Jun 04 15:57:50 sogod [13133]: 172.22.5.158 "POST /SOGo/so/03734037638/Mail/0/folderINBOX/view HTTP/1.1" 200 86621/48 0.515 - - 8M
Jun 04 15:57:50 sogod [13130]: [ERROR] <0x5609be517e90[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:50 sogod [13130]: [WARN] <0x5609c000e460[SOGoMailFolder]:folderMigracoes> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:50 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:51 sogod [13130]: [ERROR] <0x5609c000e460[SOGoMailFolder]:folderMigracoes> Could not get a valid IMAP connection
Jun 04 15:57:51 sogod [13130]: [WARN] <0x5609c0361510[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:51 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:51 sogod [13133]: |SOGo| starting method 'POST' on uri '/SOGo/so/03734037638/Mail/0/folderINBOX/headers'
Jun 04 15:57:51 sogod [13130]: [ERROR] <0x5609c0361510[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:51 sogod [13130]: [WARN] <0x5609c0361510[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:51 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:51 sogod [13130]: [ERROR] <0x5609c0361510[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:51 sogod [13130]: [WARN] <0x5609c03885a0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:51 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:51 sogod [13130]: [ERROR] <0x5609c03885a0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:51 sogod [13130]: [WARN] <0x5609c0361510[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:51 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:51 sogod [13133]: |SOGo| request took 0.347989 seconds to execute
Jun 04 15:57:51 sogod [13133]: 172.22.5.158 "POST /SOGo/so/03734037638/Mail/0/folderINBOX/headers HTTP/1.1" 200 30487/610 0.349 - - -6756K
Jun 04 15:57:51 sogod [13130]: [ERROR] <0x5609c0361510[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:51 sogod [13130]: [WARN] <0x5609c0361510[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:51 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:51 sogod [13130]: [ERROR] <0x5609c0361510[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:51 sogod [13130]: [WARN] <0x5609c03deee0[SOGoMailFolder]:folderNotificacoes_U_Ocupacao> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:51 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c03deee0[SOGoMailFolder]:folderNotificacoes_U_Ocupacao> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c0361510[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c0361510[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c0361510[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c0361510[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c03deee0[SOGoMailFolder]:folderNotificacoes_U_Ocupacao> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c03deee0[SOGoMailFolder]:folderNotificacoes_U_Ocupacao> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c046f1c0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c046f1c0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c046f1c0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c046f1c0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c0496180[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:52 sogod [13130]: [ERROR] <0x5609c0496180[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:52 sogod [13130]: [WARN] <0x5609c046f1c0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:52 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:53 sogod [13130]: [ERROR] <0x5609c046f1c0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:53 sogod [13130]: [WARN] <0x5609c046f1c0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:53 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:53 sogod [13130]: [ERROR] <0x5609c046f1c0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:53 sogod [13130]: [WARN] <0x5609c04ec950[SOGoMailFolder]:folderOdette-Nagoya> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:53 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:53 sogod [13130]: [ERROR] <0x5609c04ec950[SOGoMailFolder]:folderOdette-Nagoya> Could not get a valid IMAP connection
Jun 04 15:57:53 sogod [13130]: [WARN] <0x5609c046f1c0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:53 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:53 sogod [13130]: [ERROR] <0x5609c046f1c0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:53 sogod [13130]: [WARN] <0x5609c046f1c0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:53 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:53 sogod [13130]: [ERROR] <0x5609c046f1c0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:53 sogod [13130]: [WARN] <0x5609c04ec950[SOGoMailFolder]:folderOdette-Nagoya> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:53 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:53 sogod [13130]: [ERROR] <0x5609c04ec950[SOGoMailFolder]:folderOdette-Nagoya> Could not get a valid IMAP connection
Jun 04 15:57:53 sogod [13130]: [WARN] <0x5609c057f7b0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:53 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c057f7b0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c057f7b0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c057f7b0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c05a66d0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c05a66d0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c057f7b0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c057f7b0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c057f7b0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c057f7b0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c05fcda0[SOGoMailFolder]:folderSalas> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c05fcda0[SOGoMailFolder]:folderSalas> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c057f7b0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c057f7b0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c057f7b0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:54 sogod [13130]: [ERROR] <0x5609c057f7b0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:54 sogod [13130]: [WARN] <0x5609c05fcda0[SOGoMailFolder]:folderSalas> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:54 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:55 sogod [13130]: [ERROR] <0x5609c05fcda0[SOGoMailFolder]:folderSalas> Could not get a valid IMAP connection
Jun 04 15:57:55 sogod [13130]: [WARN] <0x5609c068ec50[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:55 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:55 sogod [13130]: [ERROR] <0x5609c068ec50[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:55 sogod [13130]: [WARN] <0x5609c068ec50[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:55 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:55 sogod [13130]: [ERROR] <0x5609c068ec50[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:55 sogod [13130]: [WARN] <0x5609c06b5af0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:55 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:55 sogod [13130]: [ERROR] <0x5609c06b5af0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:55 sogod [13130]: [WARN] <0x5609c068ec50[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:55 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:55 sogod [13130]: [ERROR] <0x5609c068ec50[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:55 sogod [13130]: [WARN] <0x5609c068ec50[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:55 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:55 sogod [13130]: [ERROR] <0x5609c068ec50[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:55 sogod [13130]: [WARN] <0x5609c070c150[SOGoMailFolder]:folderTemplates> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:55 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:56 sogod [13130]: [ERROR] <0x5609c070c150[SOGoMailFolder]:folderTemplates> Could not get a valid IMAP connection
Jun 04 15:57:56 sogod [13130]: [WARN] <0x5609c068ec50[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:56 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:56 sogod [13130]: [ERROR] <0x5609c068ec50[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:56 sogod [13130]: [WARN] <0x5609c068ec50[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:56 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:56 sogod [13130]: [ERROR] <0x5609c068ec50[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:56 sogod [13130]: [WARN] <0x5609c070c150[SOGoMailFolder]:folderTemplates> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:56 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:56 sogod [13130]: [ERROR] <0x5609c070c150[SOGoMailFolder]:folderTemplates> Could not get a valid IMAP connection
Jun 04 15:57:56 sogod [13130]: [WARN] <0x5609c079aad0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:56 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:56 sogod [13130]: [ERROR] <0x5609c079aad0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:56 sogod [13130]: [WARN] <0x5609c079aad0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:56 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:56 sogod [13130]: [ERROR] <0x5609c079aad0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:56 sogod [13130]: [WARN] <0x5609c07c1680[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:56 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:57 sogod [13130]: [ERROR] <0x5609c07c1680[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:57 sogod [13130]: [WARN] <0x5609c079aad0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:57 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:57 sogod [13130]: [ERROR] <0x5609c079aad0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:57 sogod [13130]: [WARN] <0x5609c079aad0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:57 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:57 sogod [13130]: [ERROR] <0x5609c079aad0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:57 sogod [13130]: [WARN] <0x5609c0817490[SOGoMailFolder]:folderteste3> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:57 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:57 sogod [13130]: [ERROR] <0x5609c0817490[SOGoMailFolder]:folderteste3> Could not get a valid IMAP connection
Jun 04 15:57:57 sogod [13130]: [WARN] <0x5609c079aad0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:57 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:57 sogod [13130]: [ERROR] <0x5609c079aad0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:57 sogod [13130]: [WARN] <0x5609c079aad0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:57 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:57 sogod [13130]: [ERROR] <0x5609c079aad0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 04 15:57:57 sogod [13130]: [WARN] <0x5609c0817490[SOGoMailFolder]:folderteste3> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:57 sogod [13130]: <0x0x5609be285d70[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c0817490[SOGoMailFolder]:folderteste3> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c08a53d0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c08a53d0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c08a53d0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c08a53d0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c08fca20[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c08fca20[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c08a53d0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c08a53d0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c08a53d0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c08a53d0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c08fca20[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c08fca20[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c0966940[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:58 sogod [13130]: [ERROR] <0x5609c0966940[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:58 sogod [13130]: [WARN] <0x5609c0966940[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:58 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c0966940[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c098d490[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c098d490[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c0966940[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c0966940[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c0966940[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c0966940[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c09e30e0[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c09e30e0[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c0966940[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c0966940[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c0966940[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:57:59 sogod [13130]: [ERROR] <0x5609c0966940[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:57:59 sogod [13130]: [WARN] <0x5609c09e30e0[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 04 15:57:59 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:00 sogod [13130]: [ERROR] <0x5609c09e30e0[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 04 15:58:00 sogod [13130]: [WARN] <0x5609c0a714c0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:00 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:00 sogod [13130]: [ERROR] <0x5609c0a714c0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:00 sogod [13130]: [WARN] <0x5609c0a714c0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:00 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:00 sogod [13130]: [ERROR] <0x5609c0a714c0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:00 sogod [13130]: [WARN] <0x5609c0a97e90[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:00 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:00 sogod [13130]: [ERROR] <0x5609c0a97e90[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:58:00 sogod [13130]: [WARN] <0x5609c0a714c0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:00 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:00 sogod [13130]: [ERROR] <0x5609c0a714c0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:00 sogod [13130]: [WARN] <0x5609c0a714c0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:00 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:00 sogod [13130]: [ERROR] <0x5609c0a714c0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:00 sogod [13130]: [WARN] <0x5609c0aedce0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:00 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0aedce0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0a714c0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0a714c0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0a714c0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0a714c0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0aedce0[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0aedce0[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0b7bac0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0b7bac0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0b7bac0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0b7bac0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0ba2490[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:01 sogod [13130]: [ERROR] <0x5609c0ba2490[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 04 15:58:01 sogod [13130]: [WARN] <0x5609c0b7bac0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:01 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:02 sogod [13130]: [ERROR] <0x5609c0b7bac0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:02 sogod [13130]: [WARN] <0x5609c0b7bac0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:02 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:02 sogod [13130]: [ERROR] <0x5609c0b7bac0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:02 sogod [13130]: [WARN] <0x5609c0bf82e0[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:02 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:02 sogod [13130]: [ERROR] <0x5609c0bf82e0[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 04 15:58:02 sogod [13130]: [WARN] <0x5609c0b7bac0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:02 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:02 sogod [13130]: [ERROR] <0x5609c0b7bac0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:02 sogod [13130]: [WARN] <0x5609c0b7bac0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:02 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:02 sogod [13130]: [ERROR] <0x5609c0b7bac0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:02 sogod [13130]: [WARN] <0x5609c0bf82e0[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:02 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:02 sogod [13130]: [ERROR] <0x5609c0bf82e0[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 04 15:58:02 sogod [13130]: [WARN] <0x5609c0c861f0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:02 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:03 sogod [13130]: [ERROR] <0x5609c0c861f0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:03 sogod [13130]: [WARN] <0x5609c0c861f0[SOGoMailAccount]:2> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:03 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.
Jun 04 15:58:03 sogod [13130]: [ERROR] <0x5609c0c861f0[SOGoMailAccount]:2> Could not get a valid IMAP connection
Jun 04 15:58:03 sogod [13130]: [WARN] <0x5609c0cacbc0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 04 15:58:03 sogod [13130]: <0x0x5609c08a5a60[NGImap4Client]> TLS started successfully.

ludovic

ludovic

2019-06-06 12:41

administrator   ~0013613

How are the latest nightly builds?

danielcs

danielcs

2019-06-06 12:51

reporter   ~0013614

I just installed.

problem persists
un 06 13:48:28 sogod [24812]: <0x0x5555f2fbfe80[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:29 sogod [24812]: [ERROR] <0x0x5555f099ccc0[NGImap4Connection]> could not select URL: imap://01208801643@imap.expressomg.mg.gov.br:993/user/: {RawResponse = "{ResponseResult = {description = \"Mailbox does not exist\"; result = no; tagId = 4; }; }"; reason = "Mailbox does not exist"; result = 0; }
Jun 06 13:48:29 sogod [24812]: <0x0x5555f2ef98e0[NGImap4Client]> TLS started successfully.
Jun 06 13:48:30 sogod [24812]: <0x0x5555f18179c0[NGImap4Client]> TLS started successfully.
Jun 06 13:48:30 sogod [24811]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail'
Jun 06 13:48:30 sogod [24811]: |SOGo| request took 0.000880 seconds to execute
Jun 06 13:48:30 sogod [24811]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail HTTP/1.1" 302 0/0 0.002 - - 0
Jun 06 13:48:30 sogod [24811]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/view'
Jun 06 13:48:30 sogod [24811]: |SOGo| request took 0.024266 seconds to execute
Jun 06 13:48:30 sogod [24811]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/view HTTP/1.1" 200 24754/0 0.026 97916 74% 0
Jun 06 13:48:30 sogod [24811]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Calendar/alarmslist?browserTime=1559839711'
Jun 06 13:48:30 sogod [24811]: |SOGo| request took 0.003458 seconds to execute
Jun 06 13:48:30 sogod [24811]: 200.198.23.90 "GET /SOGo/so/01208801643/Calendar/alarmslist?browserTime=1559839711 HTTP/1.1" 200 63/0 0.004 - - 0
Jun 06 13:48:30 sogod [24811]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/0/view'
Jun 06 13:48:30 sogod [24819]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/1/view'
Jun 06 13:48:30 sogod [24818]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/2/view'
Jun 06 13:48:30 sogod [24819]: <0x0x5555f2304d00[NGImap4Client]> TLS started successfully.
Jun 06 13:48:30 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:30 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:30 sogod [24811]: <0x0x5555f02f7820[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:30 sogod [24818]: <0x0x5555f0f84c00[NGImap4Client]> TLS started successfully.
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: <0x0x5555f02f7820[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:31 sogod [24814]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/lista_parceiros.html'
Jun 06 13:48:31 sogod [24812]: |SOGo| request took 12.330015 seconds to execute
Jun 06 13:48:31 sogod [24812]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/unseenCount HTTP/1.1" 200 314/936 12.331 1126 72% -1012K
Jun 06 13:48:31 sogod [24814]: |SOGo| request took 0.002425 seconds to execute
Jun 06 13:48:31 sogod [24814]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/lista_parceiros.html HTTP/1.1" 404 208/0 0.003 - - 0
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: <0x0x5555f02f7820[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: <0x0x5555f02f7820[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:31 sogod [24819]: |SOGo| request took 0.491354 seconds to execute
Jun 06 13:48:31 sogod [24819]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/1/view HTTP/1.1" 200 2154/0 0.493 - - 0
Jun 06 13:48:31 sogod [24818]: |SOGo| request took 0.456952 seconds to execute
Jun 06 13:48:31 sogod [24818]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/2/view HTTP/1.1" 200 1132/0 0.458 - - 0
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
2019-06-06 13:48:31.427 sogod[24811:24811] Creating NGLdapConnection instance for bindDN 'cn=ldap-admin,dc=mg,dc=gov,dc=br'
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05b8a70[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05b8a70[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f05b8a70[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f05b8a70[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: <0x0x5555f02f7820[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:31 sogod [24811]: |SOGo| request took 0.657624 seconds to execute
Jun 06 13:48:31 sogod [24811]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/0/view HTTP/1.1" 200 4531/0 0.658 - - 1M
Jun 06 13:48:31 sogod [24811]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/0/folderINBOX/view'
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: <0x0x5555f09fdff0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:31 sogod [24811]: [ERROR] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:31 sogod [24811]: <0x0x5555f09fdff0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:31 sogod [24811]: [WARN] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: <0x0x5555f09fdff0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:32 sogod [24811]: [WARN] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f0592480[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: <0x0x5555f09fdff0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:32 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: [WARN] <0x5555f1283180[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f1283180[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: [WARN] <0x5555f0661360[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f0661360[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: [WARN] <0x5555f1283180[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:32 sogod [24811]: [ERROR] <0x5555f1283180[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:32 sogod [24811]: <0x0x5555f09fdff0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:33 sogod [24811]: |SOGo| request took 1.427708 seconds to execute
Jun 06 13:48:33 sogod [24811]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/0/folderINBOX/view HTTP/1.1" 200 76882/45 1.432 - - 24K
Jun 06 13:48:33 sogod [24811]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/unseenCount'
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f03e4290[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f03e4290[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f05e7090[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f05e7090[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f03e4290[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f03e4290[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f0706010[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f0706010[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f0706010[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f0706010[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f0574c20[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f0574c20[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f0706010[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:33 sogod [24811]: [ERROR] <0x5555f0706010[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:33 sogod [24811]: [WARN] <0x5555f0706010[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f0706010[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f0071a90[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f0071a90[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f0706010[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f0706010[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f0706010[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f0706010[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f0071a90[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f0071a90[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f07dd6e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f07dd6e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f07dd6e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f07dd6e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f063dff0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f063dff0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f07dd6e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f07dd6e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f07dd6e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:34 sogod [24811]: [ERROR] <0x5555f07dd6e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:34 sogod [24811]: [WARN] <0x5555f064ce80[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f064ce80[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f07dd6e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f07dd6e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f07dd6e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f07dd6e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f064ce80[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f064ce80[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f156cdb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f156cdb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f156cdb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f156cdb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f08a8850[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f08a8850[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f156cdb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f156cdb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f156cdb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:35 sogod [24811]: [ERROR] <0x5555f156cdb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:35 sogod [24811]: [WARN] <0x5555f06a01b0[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f06a01b0[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f156cdb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f156cdb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f156cdb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f156cdb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f06a01b0[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f06a01b0[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f16a83d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f16a83d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f16a83d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f16a83d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f169e780[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f169e780[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f16a83d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f16a83d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f16a83d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f16a83d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f15f2720[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:36 sogod [24811]: [ERROR] <0x5555f15f2720[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 06 13:48:36 sogod [24811]: [WARN] <0x5555f16a83d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f16a83d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f16a83d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f16a83d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f15f2720[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f15f2720[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f1570b10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f1570b10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f1570b10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f1570b10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f12a6840[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f12a6840[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f1570b10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f1570b10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f1570b10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f1570b10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f16d04b0[SOGoMailFolder]:folderHoras> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f16d04b0[SOGoMailFolder]:folderHoras> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f1570b10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:37 sogod [24811]: [ERROR] <0x5555f1570b10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:37 sogod [24811]: [WARN] <0x5555f1570b10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f1570b10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f16d04b0[SOGoMailFolder]:folderHoras> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f16d04b0[SOGoMailFolder]:folderHoras> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f070f390[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f070f390[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f070f390[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f070f390[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f089b9b0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f089b9b0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f070f390[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f070f390[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f070f390[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f070f390[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f0911160[SOGoMailFolder]:folderSDM> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f0911160[SOGoMailFolder]:folderSDM> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f070f390[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f070f390[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f070f390[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:38 sogod [24811]: [ERROR] <0x5555f070f390[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:38 sogod [24811]: [WARN] <0x5555f0911160[SOGoMailFolder]:folderSDM> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f0911160[SOGoMailFolder]:folderSDM> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1537240[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1537240[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1537240[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1537240[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1548880[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1548880[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1537240[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1537240[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1537240[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1537240[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f06da560[SOGoMailFolder]:folderSOGo> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f06da560[SOGoMailFolder]:folderSOGo> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1537240[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1537240[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f1537240[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f1537240[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: [WARN] <0x5555f06da560[SOGoMailFolder]:folderSOGo> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:39 sogod [24811]: [ERROR] <0x5555f06da560[SOGoMailFolder]:folderSOGo> Could not get a valid IMAP connection
Jun 06 13:48:39 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f16671d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f16671d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f16671d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f16671d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f1678610[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f1678610[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f16671d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f16671d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f16671d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f16671d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f07469b0[SOGoMailFolder]:folderSogo-work> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f07469b0[SOGoMailFolder]:folderSogo-work> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f16671d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f16671d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f16671d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f16671d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: [WARN] <0x5555f07469b0[SOGoMailFolder]:folderSogo-work> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:40 sogod [24811]: [ERROR] <0x5555f07469b0[SOGoMailFolder]:folderSogo-work> Could not get a valid IMAP connection
Jun 06 13:48:40 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08c0f20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08c0f20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08c0f20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08c0f20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08d1f80[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08d1f80[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08c0f20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08c0f20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08c0f20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08c0f20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08ebab0[SOGoMailFolder]:foldersup_D_expresso> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08ebab0[SOGoMailFolder]:foldersup_D_expresso> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08c0f20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08c0f20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08c0f20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08c0f20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f08ebab0[SOGoMailFolder]:foldersup_D_expresso> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:41 sogod [24811]: [ERROR] <0x5555f08ebab0[SOGoMailFolder]:foldersup_D_expresso> Could not get a valid IMAP connection
Jun 06 13:48:41 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:41 sogod [24811]: [WARN] <0x5555f12829b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f12829b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f12829b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f12829b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f1293a50[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f1293a50[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f12829b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f12829b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f12829b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f12829b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f13a4f20[SOGoMailFolder]:folderTemplates> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f13a4f20[SOGoMailFolder]:folderTemplates> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f12829b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f12829b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f12829b0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f12829b0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f13a4f20[SOGoMailFolder]:folderTemplates> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f13a4f20[SOGoMailFolder]:folderTemplates> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: <0x0x5555f05b0da0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f16004d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:42 sogod [24811]: [ERROR] <0x5555f16004d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:42 sogod [24811]: [WARN] <0x5555f16004d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:43 sogod [24811]: [ERROR] <0x5555f16004d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:48:43 sogod [24811]: [WARN] <0x5555f1611530[SOGoMailNamespace]:folderuser> IMAP connection is broken, trying to reconnect...
Jun 06 13:48:43 sogod [24811]: [ERROR] <0x5555f1611530[SOGoMailNamespace]:folderuser> Could not get a valid IMAP connection
Jun 06 13:48:43 sogod [24811]: [WARN] <0x5555f16004d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
^C
root@expwebprd02:~# tailf /var/log/sogo/sogo.log
Jun 06 13:50:43 sogod [24818]: [WARN] <0x5555f0b77d10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:43 sogod [24818]: [ERROR] <0x5555f0b77d10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:43 sogod [24818]: [WARN] <0x5555f0b88df0[SOGoMailNamespace]:folderuser> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:43 sogod [24818]: [ERROR] <0x5555f0b88df0[SOGoMailNamespace]:folderuser> Could not get a valid IMAP connection
Jun 06 13:50:43 sogod [24818]: <0x0x5555f14903f0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:43 sogod [24818]: [ERROR] <0x0x5555f056f3c0[NGImap4Connection]> could not select URL: imap://01208801643@imap.expressomg.mg.gov.br:993/user/: {RawResponse = "{ResponseResult = {description = \"Mailbox does not exist\"; result = no; tagId = 4; }; }"; reason = "Mailbox does not exist"; result = 0; }
Jun 06 13:50:43 sogod [24818]: <0x0x5555f1161280[NGImap4Client]> TLS started successfully.
Jun 06 13:50:44 sogod [24818]: <0x0x5555f0f667c0[NGImap4Client]> TLS started successfully.
Jun 06 13:50:45 sogod [24818]: |SOGo| request took 12.479673 seconds to execute
Jun 06 13:50:45 sogod [24818]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/unseenCount HTTP/1.1" 200 316/936 12.486 1126 71% 0
Jun 06 13:50:55 sogod [24818]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/view'
Jun 06 13:50:55 sogod [24811]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/0/folderINBOX/expunge'
Jun 06 13:50:56 sogod [24818]: |SOGo| request took 0.027689 seconds to execute
Jun 06 13:50:56 sogod [24818]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/view HTTP/1.1" 200 24754/0 0.030 97916 74% 0
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f0474c70[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f0474c70[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f0474c70[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f0474c70[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: <0x0x5555f05bb990[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f05ffe20[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f05ffe20[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Calendar/alarmslist?browserTime=1559839856'
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f159ed80[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: |SOGo| request took 0.013182 seconds to execute
Jun 06 13:50:56 sogod [24818]: 200.198.23.90 "GET /SOGo/so/01208801643/Calendar/alarmslist?browserTime=1559839856 HTTP/1.1" 200 63/0 0.014 - - 0
Jun 06 13:50:56 sogod [24818]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/0/view'
Jun 06 13:50:56 sogod [24819]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/1/view'
Jun 06 13:50:56 sogod [24819]: <0x0x5555f12eae90[NGImap4Client]> TLS started successfully.
Jun 06 13:50:56 sogod [24814]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/2/view'
Jun 06 13:50:56 sogod [24814]: <0x0x5555f0570e00[NGImap4Client]> TLS started successfully.
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f159ed80[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: [WARN] <0x5555f05ffe20[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: <0x0x5555f1405ad0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:56 sogod [24811]: [ERROR] <0x5555f05ffe20[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24811]: <0x0x5555f05bb990[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: <0x0x5555f1405ad0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:56 sogod [24812]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/lista_parceiros.html'
Jun 06 13:50:56 sogod [24811]: |SOGo| request took 0.691842 seconds to execute
Jun 06 13:50:56 sogod [24811]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/0/folderINBOX/expunge HTTP/1.1" 200 59/0 0.693 - - 0
Jun 06 13:50:56 sogod [24812]: |SOGo| request took 0.002831 seconds to execute
Jun 06 13:50:56 sogod [24812]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/lista_parceiros.html HTTP/1.1" 404 208/0 0.005 - - 0
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: <0x0x5555f1405ad0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: <0x0x5555f1405ad0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:56 sogod [24819]: |SOGo| request took 0.409815 seconds to execute
Jun 06 13:50:56 sogod [24819]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/1/view HTTP/1.1" 200 2154/0 0.412 - - 0
Jun 06 13:50:56 sogod [24814]: |SOGo| request took 0.411798 seconds to execute
Jun 06 13:50:56 sogod [24814]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/2/view HTTP/1.1" 200 1132/0 0.414 - - 2M
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06d7710[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06d7710[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06bcbc0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06bcbc0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: [WARN] <0x5555f06d7710[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:56 sogod [24818]: [ERROR] <0x5555f06d7710[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:56 sogod [24818]: <0x0x5555f1405ad0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:57 sogod [24818]: |SOGo| request took 0.635723 seconds to execute
Jun 06 13:50:57 sogod [24818]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/0/view HTTP/1.1" 200 4531/0 0.637 - - 0
Jun 06 13:50:57 sogod [24818]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/0/folderINBOX/view'
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: <0x0x5555f1d624e0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: <0x0x5555f1d624e0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: <0x0x5555f1d624e0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f0a5ca40[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: <0x0x5555f1d624e0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:57 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:57 sogod [24818]: [WARN] <0x5555f2378ec0[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:58 sogod [24818]: [ERROR] <0x5555f2378ec0[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:58 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:58 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:58 sogod [24818]: [WARN] <0x5555f070d9e0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:58 sogod [24818]: [ERROR] <0x5555f070d9e0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:58 sogod [24818]: [WARN] <0x5555f2378ec0[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:58 sogod [24818]: [ERROR] <0x5555f2378ec0[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:58 sogod [24818]: <0x0x5555f1d624e0[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:58 sogod [24818]: |SOGo| request took 1.437483 seconds to execute
Jun 06 13:50:58 sogod [24818]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/0/folderINBOX/view HTTP/1.1" 200 76882/45 1.439 - - 3M
Jun 06 13:50:58 sogod [24818]: |SOGo| starting method 'POST' on uri '/SOGo/so/01208801643/Mail/unseenCount'
Jun 06 13:50:58 sogod [24818]: [WARN] <0x5555f1b2bb10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:58 sogod [24818]: [ERROR] <0x5555f1b2bb10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:58 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f1b2bb10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f1b2bb10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f169bbf0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f169bbf0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f1b2bb10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f1b2bb10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f1b2bb10[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f1b2bb10[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f169bbf0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f169bbf0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6740[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6740[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6740[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6740[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6ca0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6ca0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6740[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6740[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6740[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6740[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f0bad720[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f0bad720[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6740[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6740[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f22b6740[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f22b6740[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: [WARN] <0x5555f0bad720[SOGoDraftsFolder]:folderDrafts> IMAP connection is broken, trying to reconnect...
Jun 06 13:50:59 sogod [24818]: [ERROR] <0x5555f0bad720[SOGoDraftsFolder]:folderDrafts> Could not get a valid IMAP connection
Jun 06 13:50:59 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f05e58d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f05e58d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f05e58d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f05e58d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f0b9f4a0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f0b9f4a0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f05e58d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f05e58d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f05e58d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f05e58d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f0bb0d40[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f0bb0d40[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f05e58d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f05e58d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f05e58d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f05e58d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: [WARN] <0x5555f0bb0d40[SOGoSentFolder]:folderSent> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:00 sogod [24818]: [ERROR] <0x5555f0bb0d40[SOGoSentFolder]:folderSent> Could not get a valid IMAP connection
Jun 06 13:51:00 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1170eb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1170eb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1170eb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1170eb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1ea8e20[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1ea8e20[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1170eb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1170eb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1170eb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1170eb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f057c8f0[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f057c8f0[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1170eb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1170eb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f1170eb0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f1170eb0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: [WARN] <0x5555f057c8f0[SOGoTrashFolder]:folderTrash> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:01 sogod [24818]: [ERROR] <0x5555f057c8f0[SOGoTrashFolder]:folderTrash> Could not get a valid IMAP connection
Jun 06 13:51:01 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1edff50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1edff50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1edff50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1edff50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f2277a10[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f2277a10[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1edff50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1edff50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1edff50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1edff50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1009a60[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1009a60[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1edff50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1edff50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1edff50[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1edff50[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f1009a60[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:02 sogod [24818]: [ERROR] <0x5555f1009a60[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 06 13:51:02 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:51:02 sogod [24818]: [WARN] <0x5555f0b65c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f0b65c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f0b65c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f0b65c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f18d4540[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f18d4540[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f0b65c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f0b65c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f0b65c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f0b65c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f1eee300[SOGoMailFolder]:folderHoras> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f1eee300[SOGoMailFolder]:folderHoras> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f0b65c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f0b65c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f0b65c20[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f0b65c20[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f1eee300[SOGoMailFolder]:folderHoras> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f1eee300[SOGoMailFolder]:folderHoras> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f115e4a0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:03 sogod [24818]: [ERROR] <0x5555f115e4a0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:03 sogod [24818]: [WARN] <0x5555f115e4a0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f115e4a0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f23907f0[SOGoMailNamespace]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f23907f0[SOGoMailNamespace]:folderINBOX> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f115e4a0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f115e4a0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f115e4a0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f115e4a0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f20ce410[SOGoMailFolder]:folderSDM> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f20ce410[SOGoMailFolder]:folderSDM> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f115e4a0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f115e4a0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f115e4a0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f115e4a0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: [WARN] <0x5555f20ce410[SOGoMailFolder]:folderSDM> IMAP connection is broken, trying to reconnect...
Jun 06 13:51:04 sogod [24818]: [ERROR] <0x5555f20ce410[SOGoMailFolder]:folderSDM> Could not get a valid IMAP connection
Jun 06 13:51:04 sogod [24818]: <0x0x5555f22bb360[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open

ludovic

ludovic

2019-06-06 12:53

administrator   ~0013615

Show your installed SOPE packages.

danielcs

danielcs

2019-06-06 14:48

reporter   ~0013617

Last edited: 2019-06-06 14:56

View 2 revisions

dpkg -l | grep 'sogo|sope'
ii libsope-appserver4.9 4.9.r1664.20190605 amd64 SOPE application server libraries
ii libsope-core4.9 4.9.r1664.20190605 amd64 Core libraries of the SOPE application server
ii libsope-gdl1-4.9 4.9.r1664.20190605 amd64 GNUstep database libraries for SOPE
ii libsope-ldap4.9 4.9.r1664.20190605 amd64 SOPE libraries for LDAP access
ii libsope-mime4.9 4.9.r1664.20190605 amd64 SOPE libraries for MIME processing
ii libsope-xml4.9 4.9.r1664.20190605 amd64 SOPE libraries for XML processing
ii sogo 4.0.7.20190606-1 amd64 a modern and scalable groupware
ii sogo-activesync 4.0.7.20190606-1 amd64 a modern and scalable groupware - ActiveSync module
ii sogo-common 3.2.6-2 all Scalable groupware server - common files
ii sogo-dev 4.0.7.20190606-1 amd64 a modern and scalable groupware - development files
ii sope4.9-gdl1-mysql 4.9.r1664.20190605 amd64 MySQL connector for SOPE's fork of the GNUstep database environment
ii sope4.9-libxmlsaxdriver 4.9.r1664.20190605 amd64 XML Parser for SOPE's SAX engine

erich_k4

erich_k4

2019-06-07 15:38

reporter   ~0013624

Last edited: 2019-06-07 15:42

View 2 revisions

hi,
i don't think that it is related to SSL connnections, it's the poll() <-> select() thing in NGActiveSocket.m lineno. 618.

as stated above nightly 4.9.r1664.20190604 / 4.0.7.20190604-1 works perfect...

fsoyer

fsoyer

2019-06-10 10:43

reporter   ~0013627

Hi everyone,
I just updated a Centos 7 server with yum, and sogo.log is filled with this errors. Actual version :

sogo-4.0.7.20190610-1.el7.centos.x86_64

A simple click on a mail finally works, but give us in log :

Jun 10 16:45:06 sogod [26741]: [WARN] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:06 sogod [26741]: [ERROR] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 10 16:45:06 sogod [26741]: <0x0x7f4ae3b61710[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3d5f300[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3d5f300[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3a8a4d0[SOGoMailAccount]:0> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3d5f300[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3d5f300[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: <0x0x7f4ae3b61710[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3d43370[SOGoMailObject]:13> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3d43370[SOGoMailObject]:13> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: <0x0x7f4ae3b61710[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3d43370[SOGoMailObject]:13> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3d43370[SOGoMailObject]:13> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: <0x0x7f4ae3b61710[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 10 16:45:07 sogod [26741]: [WARN] <0x7f4ae3d43370[SOGoMailObject]:13> IMAP connection is broken, trying to reconnect...
Jun 10 16:45:07 sogod [26741]: [ERROR] <0x7f4ae3d43370[SOGoMailObject]:13> Could not get a valid IMAP connection
Jun 10 16:45:07 sogod [26741]: <0x0x7f4ae3b61710[NGImap4Client]> ERROR(-[NGImap4Client _processUnknownCommandParserException:]): catched non-IMAP4 parsing exception NGSocketException: NGActiveSocket is not open
Jun 10 16:45:08 sogod [26741]: 127.0.0.1 "GET /SOGo/so/<HIDE USER EMAIL>/Mail/0/folderINBOX/13/view HTTP/1.1" 200 2533/0 1.292 - - 0

ludovic

ludovic

2019-06-10 13:42

administrator   ~0013628

I've pushed an additional fix, please try the upcoming nightly builds.

fsoyer

fsoyer

2019-06-11 05:43

reporter   ~0013630

Wouahou, what a reactivity ;)
it's OK with sogo.x86_64 0:4.0.7.20190611-1.el7.centos, no more messages, and the response time is much better, the multiple tries with errors on imap connections generated huge latency.
Thanks a lot Ludovic !

trib00n

trib00n

2019-06-13 05:12

reporter   ~0013633

Last edited: 2019-06-13 05:14

View 3 revisions

Hi,
i have got the same problem with Ubuntu 18.04.2 4.15.0-51-generic .
I am using:
libsope-appserver4.9 4.9.r1664.20190613 amd64 SOPE application server libraries
libsope-core4.9 4.9.r1664.20190613 amd64 Core libraries of the SOPE application server
libsope-gdl1-4.9 4.9.r1664.20190613 amd64 GNUstep database libraries for SOPE
libsope-ldap4.9 4.9.r1664.20190613 amd64 SOPE libraries for LDAP access
libsope-mime4.9 4.9.r1664.20190613 amd64 SOPE libraries for MIME processing
libsope-xml4.9 4.9.r1664.20190613 amd64 SOPE libraries for XML processing
sogo 4.0.7.20190613-1 amd64 a modern and scalable groupware
sogo-activesync 4.0.7.20190613-1 amd64 a modern and scalable groupware
sope4.9-gdl1-mysql 4.9.r1664.20190613 amd64 MySQL connector for SOPE's fork of the
sope4.9-libxmlsaxdriver 4.9.r1664.20190613 amd64 XML Parser for SOPE's SAX engine

Do you already have a solution for this?

danielcs

danielcs

2019-06-14 10:18

reporter   ~0013634

Problem persists here:

Jun 14 11:05:24 sogod [25486]: [ERROR] <0x5629676398d0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 14 11:05:24 sogod [25486]: [WARN] <0x5629676b7240[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 14 11:05:24 sogod [25486]: <0x0x562966848fb0[NGImap4Client]> TLS started successfully.
Jun 14 11:05:24 sogod [25481]: |SOGo| starting method 'GET' on uri '/SOGo/so/01208801643/Mail/0/folderINBOX/folderSOGo/858/view'
Jun 14 11:05:24 sogod [25486]: [ERROR] <0x5629676b7240[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 14 11:05:24 sogod [25486]: [WARN] <0x5629676398d0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 14 11:05:24 sogod [25486]: <0x0x562966848fb0[NGImap4Client]> TLS started successfully.
Jun 14 11:05:25 sogod [25486]: [ERROR] <0x5629676398d0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 14 11:05:25 sogod [25486]: [WARN] <0x5629676398d0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 14 11:05:25 sogod [25486]: <0x0x562966848fb0[NGImap4Client]> TLS started successfully.
Jun 14 11:05:25 sogod [25486]: [ERROR] <0x5629676398d0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 14 11:05:25 sogod [25486]: [WARN] <0x5629676b7240[SOGoMailFolder]:folderJunk> IMAP connection is broken, trying to reconnect...
Jun 14 11:05:25 sogod [25486]: <0x0x562966848fb0[NGImap4Client]> TLS started successfully.
2019-06-14 11:05:25.301 sogod[25481:25481] Creating NGLdapConnection instance for bindDN 'cn=ldap-admin,dc=mg,dc=gov,dc=br'
Jun 14 11:05:25 sogod [25486]: [ERROR] <0x5629676b7240[SOGoMailFolder]:folderJunk> Could not get a valid IMAP connection
Jun 14 11:05:25 sogod [25481]: [ERROR] <0x0x562966b0afc0[UIxMailRenderingContext]> found no viewer for MIME type: application/pkcs7-signature

Just updated

ii libsope-appserver4.9 4.9.r1664.20190613 amd64 SOPE application server libraries
ii libsope-core4.9 4.9.r1664.20190613 amd64 Core libraries of the SOPE application server
ii libsope-gdl1-4.9 4.9.r1664.20190613 amd64 GNUstep database libraries for SOPE
ii libsope-ldap4.9 4.9.r1664.20190613 amd64 SOPE libraries for LDAP access
ii libsope-mime4.9 4.9.r1664.20190613 amd64 SOPE libraries for MIME processing
ii libsope-xml4.9 4.9.r1664.20190613 amd64 SOPE libraries for XML processing
ii sogo 4.0.7.20190614-1 amd64 a modern and scalable groupware
ii sogo-activesync 4.0.7.20190614-1 amd64 a modern and scalable groupware - ActiveSync module
ii sogo-common 3.2.6-2 all Scalable groupware server - common files
ii sogo-dev 4.0.7.20190614-1 amd64 a modern and scalable groupware - development files
ii sope4.9-gdl1-mysql 4.9.r1664.20190613 amd64 MySQL connector for SOPE's fork of the GNUstep database environment
ii sope4.9-libxmlsaxdriver 4.9.r1664.20190613 amd64 XML Parser for SOPE's SAX engine

we use Cyrus IMAP 2.4

francis

francis

2019-06-14 10:28

administrator   ~0013635

Remove sogo-common and make sure sogod was really restarted.

danielcs

danielcs

2019-06-14 12:04

reporter   ~0013636

Last edited: 2019-06-14 12:05

View 2 revisions

@francis
just removed 'sogo-common'
stopped sogo
killed remaining sogod instances
restarted

and got this log:

Jun 14 13:03:33 sogod [26844]: [ERROR] <0x55fca7a431d0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 14 13:03:33 sogod [26844]: [WARN] <0x55fca7c0e340[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 14 13:03:33 sogod [26844]: <0x0x55fca7ac9fb0[NGImap4Client]> TLS started successfully.
Jun 14 13:03:33 sogod [26844]: [ERROR] <0x55fca7c0e340[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 14 13:03:33 sogod [26844]: [WARN] <0x55fca7a431d0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 14 13:03:33 sogod [26844]: <0x0x55fca7ac9fb0[NGImap4Client]> TLS started successfully.
Jun 14 13:03:33 sogod [26844]: [ERROR] <0x55fca7a431d0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 14 13:03:33 sogod [26844]: [WARN] <0x55fca7a431d0[SOGoMailAccount]:1> IMAP connection is broken, trying to reconnect...
Jun 14 13:03:33 sogod [26844]: <0x0x55fca7ac9fb0[NGImap4Client]> TLS started successfully.
Jun 14 13:03:33 sogod [26844]: [ERROR] <0x55fca7a431d0[SOGoMailAccount]:1> Could not get a valid IMAP connection
Jun 14 13:03:33 sogod [26844]: [WARN] <0x55fca7c0e340[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Jun 14 13:03:33 sogod [26844]: <0x0x55fca7ac9fb0[NGImap4Client]> TLS started successfully.
Jun 14 13:03:33 sogod [26844]: [ERROR] <0x55fca7c0e340[SOGoMailFolder]:folderINBOX> Could not get a valid IMAP connection
Jun 14 13:03:33 sogod [26844]: |SOGo| request took 2.115869 seconds to execute
Jun 14 13:03:33 sogod [26844]: 200.198.23.90 "GET /SOGo/so/01208801643/Mail/1/view HTTP/1.1" 200 2154/0 2.117 - - 3M
Jun 14 13:03:35 sogod [26837]: [ERROR] <0x0x55fca7280c20[NGImap4Connection]> could not select URL: imap://6545@imap.xxxxxx.xx.gov:993/user/: {RawResponse = "{ResponseResult = {description = \"Mailbox does not exist\"; result = no; tagId = 28; }; ok = {CLOSED = Ok; }; }"; reason = "Mailbox does not exist"; result = 0; }
Jun 14 13:03:35 sogod [26837]: |SOGo| request took 1.606643 seconds to execute
Jun 14 13:03:35 sogod [26837]: 200.198.23.90 "POST /SOGo/so/01208801643/Mail/unseenCount HTTP/1.1" 200 399/339 1.608 - - 760K

ludovic

ludovic

2019-06-17 08:26

administrator   ~0013639

@danielcs - show your sogo.conf file.

danielcs

danielcs

2019-06-17 12:46

reporter   ~0013640

{
/* ***** Main SOGo configuration file **

  • *
  • Since the content of this file is a dictionary in OpenStep plist format, *
  • the curly braces enclosing the body of the configuration are mandatory. *
  • See the Installation Guide for details on the format. *
  • *
  • C and C++ style comments are supported. *
  • *
  • This example configuration contains only a subset of all available *
  • configuration parameters. Please see the installation guide more details. *
  • *
  • ~sogo/GNUstep/Defaults/.GNUstepDefaults has precedence over this file, *
  • make sure to move it away to avoid unwanted parameter overrides. *
  • *
  • **/

    / Database configuration (mysql:// or postgresql://) /
    SOGoProfileURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_user_profile";
    OCSFolderInfoURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_folder_info";
    OCSSessionsFolderURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_sessions_folder";
    OCSStoreURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_store";
    OCSAclURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_acl";
    OCSCacheFolderURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_cache_folder";
    OCSEMailAlarmsFolderURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_alarms_folder";
    //WOWorkersCount=210;
    WOListenQueueSize=600;

    / Mail /
    SOGoDraftsFolderName = INBOX/Drafts;
    SOGoSentFolderName = INBOX/Sent;
    SOGoTrashFolderName = INBOX/Trash;
    SOGoJunkFolderName = INBOX/Junk;
    SOGoMailJunkSettings = { vendor = "generic";
    junkEmailAddress = "report.junk@mydomain.com";
    notJunkEmailAddress = "report.junk@mydomain.com";
    limit = 100; };
    SOGoIMAPServer = tls://imap.myemail.com:993;
    SOGoSieveServer = sieve://imap.myemail.com:4190;
    SOGoSMTPServer = smtp.myemail.com;
    SOGoMailDomain = mg.gov.br;
    SOGoMailingMechanism = smtp;
    SOGoMailSpoolPath = /var/nas/sogo;
    SOGoMailAddOutgoingAddresses = YES;
    SOGoSelectedAddressBook = personal;
    // Permite multiplas contas de email
    SOGoMailAuxiliaryUserAccountsEnabled = YES;
    //Parametro para arquivos temporario
    NGMimeBuildMimeTempDirectory = /var/nas/sogo/tmp;
    //NGImap4DisableIMAP4Pooling = NO;

    //ACTIVESYNC
    //SOGoEASDebugEnabled = YES;
    SOGoEnablePublicAccess = YES;
    WOWatchDogRequestTimeout = 60;
    WOWorkersCount = 20;
    SOGoMaximumPingInterval = 3540;
    SOGoMaximumSyncInterval = 3540;
    SOGoInternalSyncInterval = 30;
    SOGoMaximumSyncResponseSize = 1024;
    SOGoMaximumSyncWindowSize = 512;

    / Notifications /
    SOGoAppointmentSendEMailNotifications = YES;
    SOGoACLsSendEMailNotifications = YES;
    SOGoFoldersSendEMailNotifications = YES;
    SOGoNotifyOnPersonalModifications = YES;
    SOGoNotifyOnExternalModifications = YES;
    SOGoEnableEMailAlarms = YES;

    / Authentication /
    // SOGoPasswordChangeEnabled = YES;
    // SOGoPasswordChangeEnabled = YES;

    / LDAP authentication example /
    domains = {

    mg.gov.br = {
    SOGoMailDomain = mg.gov.br;

    SOGoUserSources = (
    {
    type = ldap;
    CNFieldName = cn;
    UIDFieldName = uid;
    IDFieldName = uid; // first field of the DN for direct binds
    bindFields = (uid); // array of fields to use for indirect binds
    baseDN = "ou=usuarios,dc=mg,dc=gov,dc=br";
    bindDN = "cn=ldap-admin,dc=mg,dc=gov,dc=br";
    bindPassword = xzxczvs;
    filter = "(shadowMax <> '1')";
    canAuthenticate = YES;
    displayName = "Shared Addresses";
    hostname = ldap://myldap:389;
    id = public;
    isAddressBook = YES;
    }
    ,{
    type = sql;
    id = Recursos;
    displayName = "Recursos";
    viewURL = "mysql://xxx:yyyyyyy@myip.com:3306/sogo/sogo_view";
    canAuthenticate = YES;
    isAddressBook = NO;
    userPasswordAlgorithm = md5;
    MultipleBookingsFieldName = "multiplebookings";
    KindFieldName = "Kind";
    }
    );
    };
    };

    / Web Interface /
    SOGoPageTitle = mail;
    SOGoVacationEnabled = YES;
    SOGoForwardEnabled = YES;
    SOGoSieveScriptsEnabled = YES;

    / General - SOGoTimeZone MUST be defined /
    SOGoLanguage = BrazilianPortuguese;
    SOGoTimeZone = America/Sao_Paulo;
    WOMaxUploadSize = 51200;
    SOGoMaximumMessageSizeLimit = 51200;

    SOGoCalendarDefaultRoles = (
    PublicDAndTViewer,
    ConfidentialDAndTViewer
    );

    SOGoMemcachedHost = "127.0.0.1";

    / Debug /
    SOGoDebugRequests = YES;
    WOLogFile = /var/log/sogo/sogo.log;
    SOGoCacheCleanupInterval = 300;

}

ludovic

ludovic

2019-06-17 13:27

administrator   ~0013641

SOGoIMAPServer = tls://imap.myemail.com:993;

That's not a valid value.

danielcs

danielcs

2019-06-17 14:11

reporter   ~0013642

Last edited: 2019-06-17 14:17

View 2 revisions

SOGoIMAPServer = imaps://xxx.xxx.xxx.xx:993;
does not work for me, no imap folders are loaded

ludovic

ludovic

2019-06-17 14:13

administrator   ~0013643

Yes

danielcs

danielcs

2019-06-17 14:22

reporter   ~0013644

just work with:
SOGoIMAPServer = tls://xxx.xxx.xxx.xx:993;

danielcs

danielcs

2019-06-17 15:08

reporter  

imaps..--xxx.xx.xx.xx993.PNG (24,007 bytes)   
imaps..--xxx.xx.xx.xx993.PNG (24,007 bytes)   
danielcs

danielcs

2019-06-17 15:09

reporter  

tls..--xxx.xxx.xxx993.PNG (131,328 bytes)   
tls..--xxx.xxx.xxx993.PNG (131,328 bytes)   
danielcs

danielcs

2019-06-17 15:12

reporter   ~0013645

upload 2 files, showing that using
SOGoIMAPServer = imaps://xxx.xxx.xxx.xx:993; no imap folder is loaded
and using
SOGoIMAPServer = tls://xxx.xxx.xxx.xx:993;
works fine

danielcs

danielcs

2019-06-18 09:45

reporter   ~0013647

With imaps or imap prefix, my cyrus imap folders aren't loaded by sogo

any hint would useful

taogmbh

taogmbh

2019-06-19 09:17

reporter   ~0013648

We're seeing the same issue on our end, with different mail/sogo servers, with any nightly build of the last few days (possibly longer, can't pinpoint which was the last working).

Enabling SoIMAP4ExceptionsEnabled sidesteps the endless loop, but I can't say the exceptions are any more useful in deduction the root cause:

2019-06-19 15:14:59.945 sogod[27644:27644] EXCEPTION: <NSException: 0x562d1191a9a0> NAME:IOException REASON:IMAP connection failed INFO:(null)

IMAP server itself is working fine with all other clients, and doesn't log any error messages either, from its perspective SOGo just closes the connection for no apparent reason.

taogmbh

taogmbh

2019-06-24 04:15

reporter   ~0013650

No changes with current nightly:

Jun 24 10:13:54 sogod [22648]: |SOGo| starting method 'GET' on uri '/SOGo/so/user.name/Mail/0/view'
Jun 24 10:13:54 sogod [22648]: <0x0x5649004260f0[NGImap4Client]> TLS started successfully.
Jun 24 10:13:54 sogod [22648]: [WARN] <0x5649008fcce0[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 24 10:13:56 sogod [22648]: <0x0x5649004260f0[NGImap4Client]> TLS started successfully.
2019-06-24 10:13:56.239 sogod[22648:22648] EXCEPTION: <NSException: 0x5649008f6d20> NAME:IOException REASON:IMAP connection failed INFO:(null)
Jun 24 10:13:56 sogod [22648]: |SOGo| request took 1.985185 seconds to execute

bytesitter

bytesitter

2019-06-29 16:04

reporter   ~0013653

Same problem here after upgrade to current nightly using dovecot:

Jun 29 22:03:31 sogod [6154]: <0x0x5603db24bd50[SOGoCache]> Using host(s) 'localhost' as server(s)
Jun 29 22:03:31 sogod [6153]: <0x0x5603db69fcc0[NGImap4Client]> TLS started successfully.
Jun 29 22:03:31 sogod [6153]: [WARN] <0x5603db5d3c60[SOGoMailAccount]:0> IMAP connection is broken, trying to reconnect...
Jun 29 22:03:31 sogod [6153]: <0x0x5603db69fcc0[NGImap4Client]> TLS started successfully.
2019-06-29 22:03:31.758 sogod[6153:6153] EXCEPTION: <NSException: 0x5603db60f4a0> NAME:IOException REASON:IMAP connection failed INFO:(null)

taogmbh

taogmbh

2019-07-02 07:41

reporter   ~0013654

Backtrace on the exception itself with SoIMAP4ExceptionsEnabled set:

https://up.tao.at/u/SOGo%20Backtrace.txt

Doesn't look terribly much more informative. Can we at least get better error reporting to narrow down the cause of this?

FWIW, daniel's tls:// URI workaround doesn't work for us either.

taogmbh

taogmbh

2019-07-03 04:22

reporter   ~0013656

It does work without TLS, but that's obviously not an option for productive use. Whatever is broken in the TLS stack needs fixing.

ludovic

ludovic

2019-07-03 08:10

administrator   ~0013657

@taogmbh

Does it work:

1- wihtout SSL
2- with SSL

TLS (ie., STARTTLS+IMAP) is an other thing.

taogmbh

taogmbh

2019-07-04 06:53

reporter   ~0013658

No SSL at all: Works

Implicit SSL via imaps:// URI: Works with today's nightly, didn't work with the June 19th build I originally saw issues with. Don't have old builds around to bisect.

Explicit STARTTLS via imap://…/?tls=YES URI: Still broken with current nightly.

ludovic

ludovic

2019-07-08 10:43

administrator   ~0013662

Fix pushed in SOPE minutes ago.

Issue History

Date Modified Username Field Change
2019-05-30 14:48 danielcs New Issue
2019-05-30 14:55 ludovic Note Added: 0013586
2019-05-30 14:55 ludovic Status new => closed
2019-05-30 14:55 ludovic Assigned To => ludovic
2019-05-30 14:55 ludovic Resolution open => fixed
2019-05-31 08:27 danielcs Note Added: 0013588
2019-05-31 08:27 danielcs Status closed => feedback
2019-05-31 08:27 danielcs Resolution fixed => reopened
2019-05-31 08:28 danielcs Note Edited: 0013588 View Revisions
2019-05-31 08:30 ludovic Note Added: 0013589
2019-05-31 08:54 danielcs File Added: list_packages
2019-05-31 14:58 danielcs Note Added: 0013591
2019-05-31 14:58 danielcs Status feedback => assigned
2019-06-03 10:00 danielcs Note Added: 0013593
2019-06-03 10:03 ludovic Note Added: 0013594
2019-06-03 10:15 danielcs Note Added: 0013595
2019-06-03 10:38 ludovic Note Added: 0013596
2019-06-03 10:49 danielcs Note Added: 0013597
2019-06-03 10:59 danielcs Note Added: 0013598
2019-06-03 11:00 ludovic Note Added: 0013599
2019-06-03 11:00 danielcs Note Added: 0013600
2019-06-03 11:22 danielcs Note Added: 0013601
2019-06-03 16:05 erich_k4 Note Added: 0013602
2019-06-03 16:09 ludovic Note Added: 0013603
2019-06-03 16:13 danielcs Note Added: 0013604
2019-06-03 18:13 ludovic Note Added: 0013605
2019-06-04 04:32 erich_k4 Note Added: 0013606
2019-06-04 11:58 ludovic Note Added: 0013608
2019-06-04 14:27 danielcs Note Added: 0013609
2019-06-04 14:30 ludovic Note Added: 0013610
2019-06-04 15:03 danielcs Note Added: 0013611
2019-06-06 12:41 ludovic Note Added: 0013613
2019-06-06 12:51 danielcs Note Added: 0013614
2019-06-06 12:53 ludovic Note Added: 0013615
2019-06-06 14:48 danielcs Note Added: 0013617
2019-06-06 14:56 danielcs Note Edited: 0013617 View Revisions
2019-06-07 15:38 erich_k4 Note Added: 0013624
2019-06-07 15:42 erich_k4 Note Edited: 0013624 View Revisions
2019-06-10 10:43 fsoyer Note Added: 0013627
2019-06-10 13:42 ludovic Note Added: 0013628
2019-06-11 05:43 fsoyer Note Added: 0013630
2019-06-13 05:12 trib00n Note Added: 0013633
2019-06-13 05:13 trib00n Note Edited: 0013633 View Revisions
2019-06-13 05:14 trib00n Note Edited: 0013633 View Revisions
2019-06-14 10:19 danielcs Note Added: 0013634
2019-06-14 10:28 francis Note Added: 0013635
2019-06-14 12:04 danielcs Note Added: 0013636
2019-06-14 12:05 danielcs Note Edited: 0013636 View Revisions
2019-06-17 08:26 ludovic Note Added: 0013639
2019-06-17 12:46 danielcs Note Added: 0013640
2019-06-17 13:27 ludovic Note Added: 0013641
2019-06-17 14:11 danielcs Note Added: 0013642
2019-06-17 14:13 ludovic Note Added: 0013643
2019-06-17 14:17 danielcs Note Edited: 0013642 View Revisions
2019-06-17 14:22 danielcs Note Added: 0013644
2019-06-17 15:08 danielcs File Added: imaps..--xxx.xx.xx.xx993.PNG
2019-06-17 15:09 danielcs File Added: tls..--xxx.xxx.xxx993.PNG
2019-06-17 15:12 danielcs Note Added: 0013645
2019-06-18 09:45 danielcs Note Added: 0013647
2019-06-19 09:17 taogmbh Note Added: 0013648
2019-06-24 04:15 taogmbh Note Added: 0013650
2019-06-29 16:04 bytesitter Note Added: 0013653
2019-07-02 07:41 taogmbh Note Added: 0013654
2019-07-03 04:22 taogmbh Note Added: 0013656
2019-07-03 08:10 ludovic Note Added: 0013657
2019-07-04 06:53 taogmbh Note Added: 0013658
2019-07-08 10:43 ludovic Note Added: 0013662
2019-07-08 10:43 ludovic Status assigned => closed
2019-07-08 10:43 ludovic Resolution reopened => fixed